# This file is a part of Julia. License is MIT: https://julialang.org/license

module ResolveData

deps_data = Any[
    ["ASTInterpreter", v"0.0.1", "AbstractTrees", "0.0.1-0.0" ],
    ["ASTInterpreter", v"0.0.1", "JuliaParser", "0.7.1-*" ],
    ["ASTInterpreter", v"0.0.3", "AbstractTrees", "0.0.2-0.0" ],
    ["ASTInterpreter", v"0.0.3", "JuliaParser", "0.7.2-*" ],
    ["ASTInterpreter", v"0.0.4", "AbstractTrees", "0.0.4-0.0" ],
    ["ASTInterpreter", v"0.0.4", "JuliaParser", "0.7.2-*" ],
    ["AbstractTrees", v"0.0.1" ],
    ["AbstractTrees", v"0.0.3" ],
    ["AbstractTrees", v"0.0.4" ],
    ["AbstractTrees", v"0.1.0", "Compat", "0.17.0-*" ],
    ["AlgebraicDiffEq", v"0.0.1", "DiffEqBase", "*" ],
    ["AlgebraicDiffEq", v"0.0.1", "Parameters", "0.5.0-*" ],
    ["AlgebraicDiffEq", v"0.0.1", "Sundials", "0.3.0-*" ],
    ["AlgebraicDiffEq", v"0.0.2", "DiffEqBase", "*" ],
    ["AlgebraicDiffEq", v"0.0.2", "Parameters", "0.5.0-*" ],
    ["AlgebraicDiffEq", v"0.0.2", "Sundials", "0.3.0-*" ],
    ["AlgebraicDiffEq", v"0.1.0", "DiffEqBase", "0.2.0-*" ],
    ["AlgebraicDiffEq", v"0.1.0", "Parameters", "0.5.0-*" ],
    ["AnsiColor", v"0.0.2" ],
    ["ArgParse", v"0.2.9", "Options", "*" ],
    ["ArgParse", v"0.2.9", "TextWrap", "0.1.0-*" ],
    ["ArgParse", v"0.2.10", "Compat", "*" ],
    ["ArgParse", v"0.2.10", "Options", "*" ],
    ["ArgParse", v"0.2.10", "TextWrap", "0.1.0-*" ],
    ["ArgParse", v"0.2.12", "Options", "*" ],
    ["ArgParse", v"0.2.12", "Compat", "0.2.9-*" ],
    ["ArgParse", v"0.2.12", "TextWrap", "0.1.0-*" ],
    ["ArgParse", v"0.2.13", "Options", "*" ],
    ["ArgParse", v"0.2.13", "Compat", "0.7.3-*" ],
    ["ArgParse", v"0.2.13", "TextWrap", "0.1.4-*" ],
    ["ArgParse", v"0.3.0", "Compat", "0.7.3-*" ],
    ["ArgParse", v"0.3.0", "TextWrap", "0.1.4-*" ],
    ["ArgParse", v"0.4.0", "Compat", "0.8.0-*" ],
    ["ArgParse", v"0.4.0", "TextWrap", "0.1.4-*" ],
    ["ArrayViews", v"0.1.1" ],
    ["ArrayViews", v"0.3.0" ],
    ["ArrayViews", v"0.4.5" ],
    ["ArrayViews", v"0.4.7" ],
    ["ArrayViews", v"0.4.8" ],
    ["ArrayViews", v"0.4.9" ],
    ["ArrayViews", v"0.4.11" ],
    ["ArrayViews", v"0.6.3" ],
    ["ArrayViews", v"0.6.4", "Compat", "*" ],
    ["Atom", v"0.2.1", "CodeTools", "*" ],
    ["Atom", v"0.2.1", "Hiccup", "*" ],
    ["Atom", v"0.2.1", "JSON", "*" ],
    ["Atom", v"0.2.1", "LNR", "*" ],
    ["Atom", v"0.2.1", "Lazy", "*" ],
    ["Atom", v"0.2.1", "Media", "*" ],
    ["Atom", v"0.4.0", "Blink", "*" ],
    ["Atom", v"0.4.0", "CodeTools", "*" ],
    ["Atom", v"0.4.0", "Hiccup", "*" ],
    ["Atom", v"0.4.0", "JSON", "*" ],
    ["Atom", v"0.4.0", "LNR", "*" ],
    ["Atom", v"0.4.0", "Lazy", "*" ],
    ["Atom", v"0.4.0", "Media", "*" ],
    ["Atom", v"0.4.0", "Reexport", "*" ],
    ["Atom", v"0.4.6", "Blink", "*" ],
    ["Atom", v"0.4.6", "CodeTools", "*" ],
    ["Atom", v"0.4.6", "Hiccup", "*" ],
    ["Atom", v"0.4.6", "JSON", "*" ],
    ["Atom", v"0.4.6", "LNR", "*" ],
    ["Atom", v"0.4.6", "Lazy", "*" ],
    ["Atom", v"0.4.6", "MacroTools", "*" ],
    ["Atom", v"0.4.6", "Media", "*" ],
    ["Atom", v"0.4.6", "Reexport", "*" ],
    ["Atom", v"0.4.6", "Requires", "*" ],
    ["Atom", v"0.5.0", "ASTInterpreter", "*" ],
    ["Atom", v"0.5.0", "Blink", "*" ],
    ["Atom", v"0.5.0", "CodeTools", "*" ],
    ["Atom", v"0.5.0", "Gallium", "*" ],
    ["Atom", v"0.5.0", "Hiccup", "*" ],
    ["Atom", v"0.5.0", "JSON", "*" ],
    ["Atom", v"0.5.0", "LNR", "*" ],
    ["Atom", v"0.5.0", "Lazy", "*" ],
    ["Atom", v"0.5.0", "MacroTools", "*" ],
    ["Atom", v"0.5.0", "Media", "*" ],
    ["Atom", v"0.5.0", "Reexport", "*" ],
    ["Atom", v"0.5.0", "Requires", "*" ],
    ["Atom", v"0.5.2", "ASTInterpreter", "*" ],
    ["Atom", v"0.5.2", "Blink", "*" ],
    ["Atom", v"0.5.2", "CodeTools", "*" ],
    ["Atom", v"0.5.2", "Gallium", "*" ],
    ["Atom", v"0.5.2", "Hiccup", "*" ],
    ["Atom", v"0.5.2", "JSON", "*" ],
    ["Atom", v"0.5.2", "Juno", "*" ],
    ["Atom", v"0.5.2", "LNR", "*" ],
    ["Atom", v"0.5.2", "Lazy", "*" ],
    ["Atom", v"0.5.2", "MacroTools", "*" ],
    ["Atom", v"0.5.2", "Media", "*" ],
    ["Atom", v"0.5.2", "Reexport", "*" ],
    ["Atom", v"0.5.2", "Requires", "*" ],
    ["Atom", v"0.5.8", "ASTInterpreter", "*" ],
    ["Atom", v"0.5.8", "Blink", "*" ],
    ["Atom", v"0.5.8", "CodeTools", "*" ],
    ["Atom", v"0.5.8", "Gallium", "*" ],
    ["Atom", v"0.5.8", "Hiccup", "*" ],
    ["Atom", v"0.5.8", "JSON", "*" ],
    ["Atom", v"0.5.8", "Juno", "*" ],
    ["Atom", v"0.5.8", "LNR", "*" ],
    ["Atom", v"0.5.8", "MacroTools", "*" ],
    ["Atom", v"0.5.8", "Media", "*" ],
    ["Atom", v"0.5.8", "Reexport", "*" ],
    ["Atom", v"0.5.8", "Lazy", "0.11.3-*" ],
    ["Atom", v"0.5.10", "ASTInterpreter", "*" ],
    ["Atom", v"0.5.10", "Blink", "*" ],
    ["Atom", v"0.5.10", "CodeTools", "*" ],
    ["Atom", v"0.5.10", "Gallium", "*" ],
    ["Atom", v"0.5.10", "Hiccup", "*" ],
    ["Atom", v"0.5.10", "JSON", "*" ],
    ["Atom", v"0.5.10", "LNR", "*" ],
    ["Atom", v"0.5.10", "MacroTools", "*" ],
    ["Atom", v"0.5.10", "Media", "*" ],
    ["Atom", v"0.5.10", "Reexport", "*" ],
    ["Atom", v"0.5.10", "Juno", "0.2.6-*" ],
    ["Atom", v"0.5.10", "Lazy", "0.11.3-*" ],
    ["AxisAlgorithms", v"0.1.6", "WoodburyMatrices", "*" ],
    ["AxisAlgorithms", v"0.1.6", "Compat", "0.8.0-*" ],
    ["AxisArrays", v"0.0.3", "IntervalSets", "*" ],
    ["AxisArrays", v"0.0.3", "Iterators", "*" ],
    ["AxisArrays", v"0.0.3", "RangeArrays", "*" ],
    ["AxisArrays", v"0.1.2", "Compat", "0.19.0-*" ],
    ["AxisArrays", v"0.1.2", "IntervalSets", "*" ],
    ["AxisArrays", v"0.1.2", "Iterators", "*" ],
    ["AxisArrays", v"0.1.2", "RangeArrays", "*" ],
    ["BinDeps", v"0.2.0" ],
    ["BinDeps", v"0.2.4", "URIParser", "*" ],
    ["BinDeps", v"0.2.14", "URIParser", "*" ],
    ["BinDeps", v"0.3.4", "URIParser", "*" ],
    ["BinDeps", v"0.3.4", "SHA", "0.0.0-0.0.2" ],
    ["BinDeps", v"0.3.5", "URIParser", "*" ],
    ["BinDeps", v"0.3.5", "SHA", "0.0.3-*" ],
    ["BinDeps", v"0.3.8", "SHA", "*" ],
    ["BinDeps", v"0.3.8", "URIParser", "*" ],
    ["BinDeps", v"0.3.10", "Compat", "0.3.6-*" ],
    ["BinDeps", v"0.3.10", "SHA", "*" ],
    ["BinDeps", v"0.3.10", "URIParser", "*" ],
    ["BinDeps", v"0.3.15", "Compat", "0.4.0-*" ],
    ["BinDeps", v"0.3.15", "SHA", "*" ],
    ["BinDeps", v"0.3.15", "URIParser", "*" ],
    ["BinDeps", v"0.3.21", "Compat", "0.7.1-*" ],
    ["BinDeps", v"0.3.21", "SHA", "*" ],
    ["BinDeps", v"0.3.21", "URIParser", "*" ],
    ["BinDeps", v"0.3.23", "URIParser", "*" ],
    ["BinDeps", v"0.3.23", "Compat", "0.8.4-*" ],
    ["BinDeps", v"0.3.23", "SHA", "*" ],
    ["BinDeps", v"0.4.2", "Compat", "0.8.4-*" ],
    ["BinDeps", v"0.4.2", "SHA", "*" ],
    ["BinDeps", v"0.4.2", "URIParser", "*" ],
    ["BinDeps", v"0.4.5", "Compat", "0.8.4-*" ],
    ["BinDeps", v"0.4.5", "SHA", "*" ],
    ["BinDeps", v"0.4.5", "URIParser", "*" ],
    ["BinDeps", v"0.4.7", "Compat", "0.17.0-*" ],
    ["BinDeps", v"0.4.7", "SHA", "*" ],
    ["BinDeps", v"0.4.7", "URIParser", "*" ],
    ["Blink", v"0.1.4", "JSON", "*" ],
    ["Blink", v"0.1.4", "Lazy", "*" ],
    ["Blink", v"0.1.4", "Requires", "*" ],
    ["Blink", v"0.1.5", "JSON", "*" ],
    ["Blink", v"0.1.5", "Lazy", "*" ],
    ["Blink", v"0.1.5", "MacroTools", "*" ],
    ["Blink", v"0.1.5", "Requires", "*" ],
    ["Blink", v"0.2.0", "HttpServer", "*" ],
    ["Blink", v"0.2.0", "JSON", "*" ],
    ["Blink", v"0.2.0", "Lazy", "*" ],
    ["Blink", v"0.2.0", "MacroTools", "*" ],
    ["Blink", v"0.2.0", "Mustache", "*" ],
    ["Blink", v"0.2.0", "Reexport", "*" ],
    ["Blink", v"0.2.0", "Requires", "*" ],
    ["Blink", v"0.2.0", "WebSockets", "*" ],
    ["Blink", v"0.2.1", "HttpServer", "*" ],
    ["Blink", v"0.2.1", "JSON", "*" ],
    ["Blink", v"0.2.1", "Lazy", "*" ],
    ["Blink", v"0.2.1", "MacroTools", "*" ],
    ["Blink", v"0.2.1", "Mustache", "*" ],
    ["Blink", v"0.2.1", "Mux", "*" ],
    ["Blink", v"0.2.1", "Reexport", "*" ],
    ["Blink", v"0.2.1", "Requires", "*" ],
    ["Blink", v"0.2.1", "WebSockets", "*" ],
    ["Blink", v"0.3.4", "BinDeps", "*" ],
    ["Blink", v"0.3.4", "HttpServer", "*" ],
    ["Blink", v"0.3.4", "JSON", "*" ],
    ["Blink", v"0.3.4", "Lazy", "*" ],
    ["Blink", v"0.3.4", "MacroTools", "*" ],
    ["Blink", v"0.3.4", "Mustache", "*" ],
    ["Blink", v"0.3.4", "Mux", "*" ],
    ["Blink", v"0.3.4", "Reexport", "*" ],
    ["Blink", v"0.3.4", "Requires", "*" ],
    ["Blink", v"0.3.4", "WebSockets", "*" ],
    ["Blink", v"0.4.1", "BinDeps", "*" ],
    ["Blink", v"0.4.1", "HttpServer", "*" ],
    ["Blink", v"0.4.1", "Mustache", "*" ],
    ["Blink", v"0.4.1", "Reexport", "*" ],
    ["Blink", v"0.4.1", "Requires", "*" ],
    ["Blink", v"0.4.1", "Compat", "0.8.6-*" ],
    ["Blink", v"0.4.1", "JSON", "*" ],
    ["Blink", v"0.4.1", "Lazy", "*" ],
    ["Blink", v"0.4.1", "MacroTools", "*" ],
    ["Blink", v"0.4.1", "Mux", "*" ],
    ["Blink", v"0.4.1", "WebSockets", "*" ],
    ["Blink", v"0.5.1", "BinDeps", "*" ],
    ["Blink", v"0.5.1", "HttpServer", "*" ],
    ["Blink", v"0.5.1", "Compat", "0.8.6-*" ],
    ["Blink", v"0.5.1", "JSON", "*" ],
    ["Blink", v"0.5.1", "MacroTools", "*" ],
    ["Blink", v"0.5.1", "Mustache", "*" ],
    ["Blink", v"0.5.1", "Lazy", "0.11.3-*" ],
    ["Blink", v"0.5.1", "Mux", "*" ],
    ["Blink", v"0.5.1", "Reexport", "*" ],
    ["Blink", v"0.5.1", "WebSockets", "*" ],
    ["Blocks", v"0.0.4" ],
    ["Blocks", v"0.1.0", "Compat", "*" ],
    ["Blosc", v"0.1.1", "BinDeps", "*" ],
    ["Blosc", v"0.1.5", "BinDeps", "*" ],
    ["Blosc", v"0.1.5", "Compat", "*" ],
    ["Blosc", v"0.2.0", "BinDeps", "*" ],
    ["Blosc", v"0.2.0", "Compat", "0.8.0-*" ],
    ["COFF", v"0.0.2", "DWARF", "*" ],
    ["COFF", v"0.0.2", "ObjFileBase", "*" ],
    ["COFF", v"0.0.2", "StructIO", "*" ],
    ["CRC", v"0.1.0", "ArgParse", "*" ],
    ["CRC", v"0.1.0", "Zlib", "*" ],
    ["CRC", v"1.1.1", "ArgParse", "*" ],
    ["CRC", v"1.1.1", "Compat", "*" ],
    ["CRC", v"1.2.0", "ArgParse", "*" ],
    ["Calculus", v"0.1.5" ],
    ["Calculus", v"0.1.6", "Compat", "*" ],
    ["Calculus", v"0.1.14", "Compat", "0.4.0-*" ],
    ["Calculus", v"0.1.15", "Compat", "0.4.0-*" ],
    ["Calculus", v"0.2.0", "Compat", "0.4.0-*" ],
    ["Calculus", v"0.2.2", "Compat", "0.17.0-*" ],
    ["Calendar", v"0.4.3", "ICU", "*" ],
    ["CatIndices", v"0.0.2", "CustomUnitRanges", "*" ],
    ["CatIndices", v"0.0.2", "OffsetArrays", "*" ],
    ["ChunkedArrays", v"0.0.1", "Compat", "*" ],
    ["ChunkedArrays", v"0.0.1", "EllipsisNotation", "*" ],
    ["ChunkedArrays", v"0.0.2", "Compat", "*" ],
    ["ChunkedArrays", v"0.0.2", "EllipsisNotation", "*" ],
    ["ChunkedArrays", v"0.1.0", "Compat", "*" ],
    ["ChunkedArrays", v"0.1.0", "EllipsisNotation", "*" ],
    ["ChunkedArrays", v"0.1.1", "EllipsisNotation", "0.0.2-*" ],
    ["CodeTools", v"0.1.0", "JuliaParser", "*" ],
    ["CodeTools", v"0.1.0", "LNR", "*" ],
    ["CodeTools", v"0.1.0", "Lazy", "*" ],
    ["CodeTools", v"0.1.0", "MacroTools", "*" ],
    ["CodeTools", v"0.2.0", "Compat", "*" ],
    ["CodeTools", v"0.2.0", "JuliaParser", "*" ],
    ["CodeTools", v"0.2.0", "LNR", "*" ],
    ["CodeTools", v"0.2.0", "Lazy", "*" ],
    ["CodeTools", v"0.2.0", "MacroTools", "*" ],
    ["CodeTools", v"0.4.1", "Compat", "*" ],
    ["CodeTools", v"0.4.1", "JuliaParser", "*" ],
    ["CodeTools", v"0.4.1", "LNR", "*" ],
    ["CodeTools", v"0.4.1", "Lazy", "*" ],
    ["CodeTools", v"0.4.1", "MacroTools", "*" ],
    ["CodeTools", v"0.4.1", "Requires", "*" ],
    ["CodeTools", v"0.4.3", "LNR", "*" ],
    ["CodeTools", v"0.4.3", "Lazy", "*" ],
    ["CodeTools", v"0.4.3", "MacroTools", "*" ],
    ["Codecs", v"0.1.0", "Iterators", "*" ],
    ["Codecs", v"0.1.3" ],
    ["Codecs", v"0.1.5", "Compat", "*" ],
    ["Codecs", v"0.2.0", "Compat", "0.7.20-*" ],
    ["Codecs", v"0.3.0", "Compat", "0.17.0-*" ],
    ["ColorTypes", v"0.0.1", "FixedPointNumbers", "0.0.0-0.2" ],
    ["ColorTypes", v"0.0.1", "FixedSizeArrays", "*" ],
    ["ColorTypes", v"0.1.7", "Compat", "*" ],
    ["ColorTypes", v"0.1.7", "Docile", "*" ],
    ["ColorTypes", v"0.1.7", "FixedPointNumbers", "0.0.0-0.2" ],
    ["ColorTypes", v"0.2.6", "FixedPointNumbers", "0.1.0-0.2" ],
    ["ColorTypes", v"0.2.8", "FixedPointNumbers", "0.1.0-0.2" ],
    ["ColorTypes", v"0.2.12", "FixedPointNumbers", "0.1.0-0.2" ],
    ["ColorTypes", v"0.3.0", "FixedPointNumbers", "0.3.0-*" ],
    ["ColorTypes", v"0.3.2", "Compat", "0.16.0-*" ],
    ["ColorTypes", v"0.3.2", "FixedPointNumbers", "0.3.0-*" ],
    ["ColorTypes", v"0.3.3", "Compat", "0.17.0-*" ],
    ["ColorTypes", v"0.3.3", "FixedPointNumbers", "0.3.0-*" ],
    ["ColorTypes", v"0.3.5", "Compat", "0.18.0-*" ],
    ["ColorTypes", v"0.3.5", "FixedPointNumbers", "0.3.0-*" ],
    ["ColorTypes", v"0.4.1", "Compat", "0.18.0-*" ],
    ["ColorTypes", v"0.4.1", "FixedPointNumbers", "0.3.0-*" ],
    ["ColorVectorSpace", v"0.0.5", "ColorTypes", "*" ],
    ["ColorVectorSpace", v"0.0.5", "Compat", "*" ],
    ["ColorVectorSpace", v"0.0.5", "FixedPointNumbers", "0.0.0-0.2" ],
    ["ColorVectorSpace", v"0.1.7", "ColorTypes", "0.2.0-*" ],
    ["ColorVectorSpace", v"0.1.7", "FixedPointNumbers", "0.1.0-0.2" ],
    ["ColorVectorSpace", v"0.1.8", "ColorTypes", "0.2.0-*" ],
    ["ColorVectorSpace", v"0.1.8", "Compat", "0.9.1-*" ],
    ["ColorVectorSpace", v"0.1.8", "FixedPointNumbers", "0.1.0-0.2" ],
    ["ColorVectorSpace", v"0.1.10", "ColorTypes", "0.2.7-*" ],
    ["ColorVectorSpace", v"0.1.10", "Compat", "0.9.1-*" ],
    ["ColorVectorSpace", v"0.1.10", "FixedPointNumbers", "0.1.8-0.2" ],
    ["ColorVectorSpace", v"0.1.12", "ColorTypes", "0.2.7-*" ],
    ["ColorVectorSpace", v"0.1.12", "Compat", "0.9.1-*" ],
    ["ColorVectorSpace", v"0.1.12", "FixedPointNumbers", "0.1.8-0.2" ],
    ["ColorVectorSpace", v"0.2.0", "ColorTypes", "0.3.0-*" ],
    ["ColorVectorSpace", v"0.2.0", "Compat", "0.9.1-*" ],
    ["ColorVectorSpace", v"0.2.0", "FixedPointNumbers", "0.3.0-*" ],
    ["ColorVectorSpace", v"0.3.0", "ColorTypes", "0.3.3-*" ],
    ["ColorVectorSpace", v"0.3.0", "Colors", "0.7.1-*" ],
    ["ColorVectorSpace", v"0.3.0", "Compat", "0.9.1-*" ],
    ["ColorVectorSpace", v"0.3.0", "FixedPointNumbers", "0.3.0-*" ],
    ["ColorVectorSpace", v"0.3.0", "StatsBase", "0.8.2-*" ],
    ["ColorVectorSpace", v"0.4.0", "ColorTypes", "0.3.3-*" ],
    ["ColorVectorSpace", v"0.4.0", "Colors", "0.7.1-*" ],
    ["ColorVectorSpace", v"0.4.0", "Compat", "0.18.0-*" ],
    ["ColorVectorSpace", v"0.4.0", "FixedPointNumbers", "0.3.0-*" ],
    ["ColorVectorSpace", v"0.4.0", "StatsBase", "0.8.2-*" ],
    ["ColorVectorSpace", v"0.4.2", "ColorTypes", "0.4.0-*" ],
    ["ColorVectorSpace", v"0.4.2", "Colors", "0.7.1-*" ],
    ["ColorVectorSpace", v"0.4.2", "Compat", "0.18.0-*" ],
    ["ColorVectorSpace", v"0.4.2", "FixedPointNumbers", "0.3.0-*" ],
    ["ColorVectorSpace", v"0.4.2", "StatsBase", "0.8.2-*" ],
    ["Colors", v"0.4.7", "Compat", "0.2.0-*" ],
    ["Colors", v"0.4.7", "Graphics", "0.1.0-*" ],
    ["Colors", v"0.4.7", "FixedPointNumbers", "0.0.0-0.2" ],
    ["Colors", v"0.5.0", "ColorTypes", "*" ],
    ["Colors", v"0.5.0", "Reexport", "*" ],
    ["Colors", v"0.5.0", "Compat", "0.2.0-*" ],
    ["Colors", v"0.5.0", "Graphics", "0.1.0-*" ],
    ["Colors", v"0.5.0", "FixedPointNumbers", "0.0.0-0.2" ],
    ["Colors", v"0.5.4", "ColorTypes", "*" ],
    ["Colors", v"0.5.4", "Reexport", "*" ],
    ["Colors", v"0.5.4", "Compat", "0.2.0-*" ],
    ["Colors", v"0.5.4", "FixedPointNumbers", "0.0.0-0.2" ],
    ["Colors", v"0.6.2", "Reexport", "*" ],
    ["Colors", v"0.6.2", "ColorTypes", "0.2.0-*" ],
    ["Colors", v"0.6.2", "FixedPointNumbers", "0.1.0-0.2" ],
    ["Colors", v"0.6.4", "Compat", "*" ],
    ["Colors", v"0.6.4", "Reexport", "*" ],
    ["Colors", v"0.6.4", "ColorTypes", "0.2.0-*" ],
    ["Colors", v"0.6.4", "FixedPointNumbers", "0.1.0-0.2" ],
    ["Colors", v"0.6.6", "Reexport", "*" ],
    ["Colors", v"0.6.6", "ColorTypes", "0.2.0-*" ],
    ["Colors", v"0.6.6", "Compat", "0.8.0-*" ],
    ["Colors", v"0.6.6", "FixedPointNumbers", "0.1.0-0.2" ],
    ["Colors", v"0.6.7", "Reexport", "*" ],
    ["Colors", v"0.6.7", "ColorTypes", "0.2.0-*" ],
    ["Colors", v"0.6.7", "Compat", "0.9.1-*" ],
    ["Colors", v"0.6.7", "FixedPointNumbers", "0.1.0-0.2" ],
    ["Colors", v"0.6.8", "Reexport", "*" ],
    ["Colors", v"0.6.8", "ColorTypes", "0.2.7-*" ],
    ["Colors", v"0.6.8", "Compat", "0.9.1-*" ],
    ["Colors", v"0.6.8", "FixedPointNumbers", "0.1.8-0.2" ],
    ["Colors", v"0.6.9", "Reexport", "*" ],
    ["Colors", v"0.6.9", "ColorTypes", "0.2.9-*" ],
    ["Colors", v"0.6.9", "Compat", "0.9.1-*" ],
    ["Colors", v"0.6.9", "FixedPointNumbers", "0.1.8-0.2" ],
    ["Colors", v"0.7.0", "Reexport", "*" ],
    ["Colors", v"0.7.0", "ColorTypes", "0.3.0-*" ],
    ["Colors", v"0.7.0", "Compat", "0.9.1-*" ],
    ["Colors", v"0.7.0", "FixedPointNumbers", "0.3.0-*" ],
    ["Colors", v"0.7.1", "Reexport", "*" ],
    ["Colors", v"0.7.1", "ColorTypes", "0.3.0-*" ],
    ["Colors", v"0.7.1", "Compat", "0.9.1-*" ],
    ["Colors", v"0.7.1", "FixedPointNumbers", "0.3.0-*" ],
    ["Colors", v"0.7.2", "Reexport", "*" ],
    ["Colors", v"0.7.2", "ColorTypes", "0.3.0-*" ],
    ["Colors", v"0.7.2", "Compat", "0.17.0-*" ],
    ["Colors", v"0.7.2", "FixedPointNumbers", "0.3.0-*" ],
    ["Colors", v"0.7.3", "ColorTypes", "0.3.0-*" ],
    ["Colors", v"0.7.3", "Compat", "0.18.0-*" ],
    ["Colors", v"0.7.3", "FixedPointNumbers", "0.3.0-*" ],
    ["Colors", v"0.7.3", "Reexport", "*" ],
    ["Combinatorics", v"0.2.0", "Compat", "*" ],
    ["Combinatorics", v"0.2.0", "Iterators", "*" ],
    ["Combinatorics", v"0.2.0", "Polynomials", "*" ],
    ["Combinatorics", v"0.3.2", "Iterators", "*" ],
    ["Combinatorics", v"0.3.2", "Polynomials", "*" ],
    ["Combinatorics", v"0.4.0", "Compat", "0.18.0-*" ],
    ["Combinatorics", v"0.4.0", "Iterators", "*" ],
    ["Combinatorics", v"0.4.0", "Polynomials", "*" ],
    ["Compat", v"0.8.1" ],
    ["Compat", v"0.8.3" ],
    ["Compat", v"0.8.4" ],
    ["Compat", v"0.8.5" ],
    ["Compat", v"0.8.6" ],
    ["Compat", v"0.8.7" ],
    ["Compat", v"0.8.8" ],
    ["Compat", v"0.9.0" ],
    ["Compat", v"0.9.1" ],
    ["Compat", v"0.9.3" ],
    ["Compat", v"0.9.4" ],
    ["Compat", v"0.10.0" ],
    ["Compat", v"0.11.0" ],
    ["Compat", v"0.12.0" ],
    ["Compat", v"0.13.0" ],
    ["Compat", v"0.15.0" ],
    ["Compat", v"0.16.2" ],
    ["Compat", v"0.17.0" ],
    ["Compat", v"0.18.0" ],
    ["Compat", v"0.23.0" ],
    ["Compat", v"0.24.0" ],
    ["ComputationalResources", v"0.0.1" ],
    ["ComputationalResources", v"0.0.2", "Compat", "0.17.0-*" ],
    ["Conda", v"0.1.5", "BinDeps", "*" ],
    ["Conda", v"0.1.5", "Compat", "*" ],
    ["Conda", v"0.1.5", "JSON", "*" ],
    ["Conda", v"0.1.9", "BinDeps", "*" ],
    ["Conda", v"0.1.9", "Compat", "*" ],
    ["Conda", v"0.1.9", "JSON", "*" ],
    ["Conda", v"0.2.2", "BinDeps", "*" ],
    ["Conda", v"0.2.2", "Compat", "0.7.15-*" ],
    ["Conda", v"0.2.2", "JSON", "*" ],
    ["Conda", v"0.2.4", "BinDeps", "*" ],
    ["Conda", v"0.2.4", "Compat", "0.8.0-*" ],
    ["Conda", v"0.2.4", "JSON", "*" ],
    ["Conda", v"0.2.5", "BinDeps", "*" ],
    ["Conda", v"0.2.5", "Compat", "0.7.20-*" ],
    ["Conda", v"0.2.5", "JSON", "*" ],
    ["Conda", v"0.3.2", "BinDeps", "*" ],
    ["Conda", v"0.3.2", "Compat", "0.8.0-*" ],
    ["Conda", v"0.3.2", "JSON", "*" ],
    ["Conda", v"0.5.3", "BinDeps", "*" ],
    ["Conda", v"0.5.3", "Compat", "0.8.0-*" ],
    ["Conda", v"0.5.3", "JSON", "*" ],
    ["CoordinateTransformations", v"0.1.0", "FixedSizeArrays", "*" ],
    ["CoordinateTransformations", v"0.1.0", "Rotations", "*" ],
    ["CoordinateTransformations", v"0.2.0", "Compat", "0.8.0-0.10" ],
    ["CoordinateTransformations", v"0.2.0", "FixedSizeArrays", "0.2.2-*" ],
    ["CoordinateTransformations", v"0.2.0", "Rotations", "0.1.0-0.2.0" ],
    ["CoordinateTransformations", v"0.3.2", "Rotations", "0.3.0-*" ],
    ["CoordinateTransformations", v"0.3.2", "StaticArrays", "*" ],
    ["CoordinateTransformations", v"0.4.0", "Rotations", "0.3.0-*" ],
    ["CoordinateTransformations", v"0.4.0", "StaticArrays", "*" ],
    ["CoordinateTransformations", v"0.4.1", "Compat", "0.17.0-*" ],
    ["CoordinateTransformations", v"0.4.1", "Rotations", "0.3.0-*" ],
    ["CoordinateTransformations", v"0.4.1", "StaticArrays", "*" ],
    ["CustomUnitRanges", v"0.0.4" ],
    ["DWARF", v"0.0.0", "ELF", "*" ],
    ["DWARF", v"0.0.0", "StrPack", "*" ],
    ["DWARF", v"0.1.0", "AbstractTrees", "*" ],
    ["DWARF", v"0.1.0", "ObjFileBase", "*" ],
    ["DWARF", v"0.1.0", "StructIO", "*" ],
    ["DataArrays", v"0.4.0", "Reexport", "*" ],
    ["DataArrays", v"0.4.0", "SpecialFunctions", "*" ],
    ["DataArrays", v"0.4.0", "Compat", "0.8.6-*" ],
    ["DataArrays", v"0.4.0", "StatsBase", "0.3.0-*" ],
    ["DataFrames", v"0.0.0", "Options", "*" ],
    ["DataFrames", v"0.0.0", "StatsBase", "0.0.0-0.8.2" ],
    ["DataFrames", v"0.2.2", "GZip", "*" ],
    ["DataFrames", v"0.2.2", "Options", "*" ],
    ["DataFrames", v"0.2.2", "StatsBase", "0.0.0-0.8.2" ],
    ["DataFrames", v"0.3.10", "GZip", "*" ],
    ["DataFrames", v"0.3.10", "StatsBase", "0.0.0-0.8.2" ],
    ["DataFrames", v"0.3.11", "Blocks", "*" ],
    ["DataFrames", v"0.3.11", "GZip", "*" ],
    ["DataFrames", v"0.3.11", "StatsBase", "0.0.0-0.8.2" ],
    ["DataFrames", v"0.3.16", "Blocks", "*" ],
    ["DataFrames", v"0.3.16", "GZip", "*" ],
    ["DataFrames", v"0.3.16", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.3.16", "StatsBase", "0.0.0-0.8.2" ],
    ["DataFrames", v"0.4.2", "Blocks", "*" ],
    ["DataFrames", v"0.4.2", "DataArrays", "*" ],
    ["DataFrames", v"0.4.2", "GZip", "*" ],
    ["DataFrames", v"0.4.2", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.4.2", "Stats", "*" ],
    ["DataFrames", v"0.5.0", "Blocks", "*" ],
    ["DataFrames", v"0.5.0", "GZip", "*" ],
    ["DataFrames", v"0.5.0", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.5.0", "DataArrays", "0.1.0-*" ],
    ["DataFrames", v"0.5.0", "StatsBase", "0.3.0-0.8.2" ],
    ["DataFrames", v"0.5.3", "Blocks", "*" ],
    ["DataFrames", v"0.5.3", "DataArrays", "*" ],
    ["DataFrames", v"0.5.3", "GZip", "*" ],
    ["DataFrames", v"0.5.3", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.5.3", "StatsBase", "0.0.0-0.8.2" ],
    ["DataFrames", v"0.5.4", "Blocks", "*" ],
    ["DataFrames", v"0.5.4", "DataArrays", "*" ],
    ["DataFrames", v"0.5.4", "GZip", "*" ],
    ["DataFrames", v"0.5.4", "Reexport", "*" ],
    ["DataFrames", v"0.5.4", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.5.4", "StatsBase", "0.3.10-0.8.2" ],
    ["DataFrames", v"0.5.11", "DataArrays", "*" ],
    ["DataFrames", v"0.5.11", "GZip", "*" ],
    ["DataFrames", v"0.5.11", "Reexport", "*" ],
    ["DataFrames", v"0.5.11", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.5.11", "StatsBase", "0.3.10-0.8.2" ],
    ["DataFrames", v"0.6.1", "Compat", "*" ],
    ["DataFrames", v"0.6.1", "DataArrays", "*" ],
    ["DataFrames", v"0.6.1", "GZip", "*" ],
    ["DataFrames", v"0.6.1", "Reexport", "*" ],
    ["DataFrames", v"0.6.1", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.6.1", "StatsBase", "0.3.10-0.8.2" ],
    ["DataFrames", v"0.6.5", "Compat", "*" ],
    ["DataFrames", v"0.6.5", "DataArrays", "*" ],
    ["DataFrames", v"0.6.5", "Docile", "*" ],
    ["DataFrames", v"0.6.5", "GZip", "*" ],
    ["DataFrames", v"0.6.5", "Reexport", "*" ],
    ["DataFrames", v"0.6.5", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.6.5", "StatsBase", "0.3.10-0.8.2" ],
    ["DataFrames", v"0.6.10", "Compat", "*" ],
    ["DataFrames", v"0.6.10", "Docile", "*" ],
    ["DataFrames", v"0.6.10", "GZip", "*" ],
    ["DataFrames", v"0.6.10", "Reexport", "*" ],
    ["DataFrames", v"0.6.10", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.6.10", "DataArrays", "0.2.15-*" ],
    ["DataFrames", v"0.6.10", "StatsBase", "0.3.10-0.8.2" ],
    ["DataFrames", v"0.7.0", "Docile", "*" ],
    ["DataFrames", v"0.7.0", "GZip", "*" ],
    ["DataFrames", v"0.7.0", "Reexport", "*" ],
    ["DataFrames", v"0.7.0", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.7.0", "Compat", "0.7.12-*" ],
    ["DataFrames", v"0.7.0", "DataArrays", "0.2.15-*" ],
    ["DataFrames", v"0.7.0", "StatsBase", "0.8.0-0.8.2" ],
    ["DataFrames", v"0.7.2", "Docile", "*" ],
    ["DataFrames", v"0.7.2", "GZip", "*" ],
    ["DataFrames", v"0.7.2", "Reexport", "*" ],
    ["DataFrames", v"0.7.2", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.7.2", "Compat", "0.7.17-*" ],
    ["DataFrames", v"0.7.2", "DataArrays", "0.2.15-*" ],
    ["DataFrames", v"0.7.2", "StatsBase", "0.8.0-0.8.2" ],
    ["DataFrames", v"0.7.3", "Docile", "*" ],
    ["DataFrames", v"0.7.3", "GZip", "*" ],
    ["DataFrames", v"0.7.3", "Reexport", "*" ],
    ["DataFrames", v"0.7.3", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.7.3", "Compat", "0.7.19-*" ],
    ["DataFrames", v"0.7.3", "DataArrays", "0.2.15-*" ],
    ["DataFrames", v"0.7.3", "StatsBase", "0.8.0-0.8.2" ],
    ["DataFrames", v"0.7.4", "Docile", "*" ],
    ["DataFrames", v"0.7.4", "GZip", "*" ],
    ["DataFrames", v"0.7.4", "Reexport", "*" ],
    ["DataFrames", v"0.7.4", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.7.4", "Compat", "0.7.19-*" ],
    ["DataFrames", v"0.7.4", "DataArrays", "0.3.4-*" ],
    ["DataFrames", v"0.7.4", "StatsBase", "0.8.0-0.8.2" ],
    ["DataFrames", v"0.7.6", "Docile", "*" ],
    ["DataFrames", v"0.7.6", "GZip", "*" ],
    ["DataFrames", v"0.7.6", "Reexport", "*" ],
    ["DataFrames", v"0.7.6", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.7.6", "Compat", "0.7.19-*" ],
    ["DataFrames", v"0.7.6", "DataArrays", "0.3.4-*" ],
    ["DataFrames", v"0.7.6", "StatsBase", "0.8.3-*" ],
    ["DataFrames", v"0.7.8", "GZip", "*" ],
    ["DataFrames", v"0.7.8", "Reexport", "*" ],
    ["DataFrames", v"0.7.8", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.7.8", "Compat", "0.8.0-*" ],
    ["DataFrames", v"0.7.8", "DataArrays", "0.3.4-*" ],
    ["DataFrames", v"0.7.8", "StatsBase", "0.8.3-*" ],
    ["DataFrames", v"0.8.0", "GZip", "*" ],
    ["DataFrames", v"0.8.0", "Reexport", "*" ],
    ["DataFrames", v"0.8.0", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.8.0", "Compat", "0.8.4-*" ],
    ["DataFrames", v"0.8.0", "DataArrays", "0.3.4-*" ],
    ["DataFrames", v"0.8.0", "StatsBase", "0.8.3-*" ],
    ["DataFrames", v"0.8.3", "GZip", "*" ],
    ["DataFrames", v"0.8.3", "Reexport", "*" ],
    ["DataFrames", v"0.8.3", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.8.3", "Compat", "0.8.4-*" ],
    ["DataFrames", v"0.8.3", "DataArrays", "0.3.4-*" ],
    ["DataFrames", v"0.8.3", "FileIO", "0.1.2-*" ],
    ["DataFrames", v"0.8.3", "StatsBase", "0.8.3-*" ],
    ["DataFrames", v"0.8.4", "GZip", "*" ],
    ["DataFrames", v"0.8.4", "Reexport", "*" ],
    ["DataFrames", v"0.8.4", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.8.4", "Compat", "0.8.4-*" ],
    ["DataFrames", v"0.8.4", "DataArrays", "0.3.4-*" ],
    ["DataFrames", v"0.8.4", "FileIO", "0.1.2-*" ],
    ["DataFrames", v"0.8.4", "StatsBase", "0.11.0-*" ],
    ["DataFrames", v"0.8.5", "GZip", "*" ],
    ["DataFrames", v"0.8.5", "Reexport", "*" ],
    ["DataFrames", v"0.8.5", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.8.5", "Compat", "0.8.4-*" ],
    ["DataFrames", v"0.8.5", "DataArrays", "0.3.4-*" ],
    ["DataFrames", v"0.8.5", "FileIO", "0.1.2-*" ],
    ["DataFrames", v"0.8.5", "Juno", "0.2.4-*" ],
    ["DataFrames", v"0.8.5", "StatsBase", "0.11.0-*" ],
    ["DataFrames", v"0.9.1", "GZip", "*" ],
    ["DataFrames", v"0.9.1", "Reexport", "*" ],
    ["DataFrames", v"0.9.1", "SortingAlgorithms", "*" ],
    ["DataFrames", v"0.9.1", "Compat", "0.18.0-*" ],
    ["DataFrames", v"0.9.1", "DataArrays", "0.3.4-*" ],
    ["DataFrames", v"0.9.1", "FileIO", "0.1.2-*" ],
    ["DataFrames", v"0.9.1", "StatsBase", "0.11.0-*" ],
    ["DataStructures", v"0.4.5" ],
    ["DataStructures", v"0.4.6", "Compat", "0.8.5-*" ],
    ["DataStructures", v"0.5.1", "Compat", "0.9.4-*" ],
    ["DataStructures", v"0.5.2", "Compat", "0.9.4-*" ],
    ["DataStructures", v"0.5.3", "Compat", "0.17.0-*" ],
    ["Dates", v"0.4.4" ],
    ["DelayDiffEq", v"0.0.1", "Combinatorics", "*" ],
    ["DelayDiffEq", v"0.0.1", "DataStructures", "0.4.6-*" ],
    ["DelayDiffEq", v"0.0.1", "DiffEqBase", "0.5.0-0.6" ],
    ["DelayDiffEq", v"0.0.1", "RecursiveArrayTools", "0.1.2-*" ],
    ["DelayDiffEq", v"0.0.1", "OrdinaryDiffEq", "1.0.0-1.1" ],
    ["DelayDiffEq", v"0.1.0", "Combinatorics", "*" ],
    ["DelayDiffEq", v"0.1.0", "DataStructures", "0.4.6-*" ],
    ["DelayDiffEq", v"0.1.0", "DiffEqBase", "0.8.0-0.14" ],
    ["DelayDiffEq", v"0.1.0", "OrdinaryDiffEq", "1.2.0-*" ],
    ["DelayDiffEq", v"0.1.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["DelayDiffEq", v"0.2.0", "Combinatorics", "*" ],
    ["DelayDiffEq", v"0.2.0", "DataStructures", "0.4.6-*" ],
    ["DelayDiffEq", v"0.2.0", "DiffEqBase", "0.8.0-0.14" ],
    ["DelayDiffEq", v"0.2.0", "OrdinaryDiffEq", "1.6.0-*" ],
    ["DelayDiffEq", v"0.2.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["DelayDiffEq", v"0.3.0", "Combinatorics", "*" ],
    ["DelayDiffEq", v"0.3.0", "DataStructures", "0.4.6-*" ],
    ["DelayDiffEq", v"0.3.0", "DiffEqBase", "0.15.0-*" ],
    ["DelayDiffEq", v"0.3.0", "OrdinaryDiffEq", "1.6.0-*" ],
    ["DelayDiffEq", v"0.3.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["DiffBase", v"0.0.2", "Compat", "0.7.15-*" ],
    ["DiffBase", v"0.1.0", "Compat", "0.7.15-*" ],
    ["DiffEqBase", v"0.0.1", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.0.4", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.0.4", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.1.0", "Parameters", "*" ],
    ["DiffEqBase", v"0.1.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.1.0", "RecursiveArrayTools", "*" ],
    ["DiffEqBase", v"0.1.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.1.1", "Parameters", "*" ],
    ["DiffEqBase", v"0.1.1", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.1.1", "RecursiveArrayTools", "*" ],
    ["DiffEqBase", v"0.1.1", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.1.2", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.1.2", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.1.2", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.1.2", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqBase", v"0.1.3", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.1.3", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.1.3", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.1.3", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqBase", v"0.2.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.2.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.2.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.2.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqBase", v"0.3.2", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.3.2", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.3.2", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.3.2", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqBase", v"0.3.2", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.4.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.4.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.4.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.4.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqBase", v"0.4.0", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.4.1", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.4.1", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.4.1", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.4.1", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqBase", v"0.4.1", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.5.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.5.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.5.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.5.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqBase", v"0.5.0", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.6.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.6.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.6.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.6.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqBase", v"0.6.0", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.7.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.7.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.7.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.7.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqBase", v"0.7.0", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.10.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.10.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.10.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.10.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["DiffEqBase", v"0.10.0", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.11.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.11.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.11.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.11.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["DiffEqBase", v"0.11.0", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.12.1", "Compat", "0.19.0-*" ],
    ["DiffEqBase", v"0.12.1", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.12.1", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.12.1", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.12.1", "RecursiveArrayTools", "0.2.0-*" ],
    ["DiffEqBase", v"0.12.1", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.13.0", "Compat", "0.19.0-*" ],
    ["DiffEqBase", v"0.13.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.13.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.13.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.13.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["DiffEqBase", v"0.13.0", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.14.0", "Compat", "0.19.0-*" ],
    ["DiffEqBase", v"0.14.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.14.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.14.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.14.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["DiffEqBase", v"0.14.0", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBase", v"0.15.0", "Compat", "0.19.0-*" ],
    ["DiffEqBase", v"0.15.0", "Parameters", "0.5.0-*" ],
    ["DiffEqBase", v"0.15.0", "Ranges", "0.0.1-*" ],
    ["DiffEqBase", v"0.15.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqBase", v"0.15.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["DiffEqBase", v"0.15.0", "SimpleTraits", "0.1.1-*" ],
    ["DiffEqBiological", v"0.0.1", "DiffEqBase", "*" ],
    ["DiffEqBiological", v"0.0.1", "DiffEqJump", "*" ],
    ["DiffEqCallbacks", v"0.0.2", "DiffEqBase", "0.6.0-*" ],
    ["DiffEqDevTools", v"0.0.1", "DiffEqBase", "0.0.0-0.4" ],
    ["DiffEqDevTools", v"0.0.1", "FiniteElementDiffEq", "*" ],
    ["DiffEqDevTools", v"0.0.1", "OrdinaryDiffEq", "*" ],
    ["DiffEqDevTools", v"0.0.1", "StochasticDiffEq", "*" ],
    ["DiffEqDevTools", v"0.0.1", "RecipesBase", "0.1.0-*" ],
    ["DiffEqDevTools", v"0.1.0", "DiffEqBase", "0.0.0-0.4" ],
    ["DiffEqDevTools", v"0.1.0", "FiniteElementDiffEq", "*" ],
    ["DiffEqDevTools", v"0.1.0", "OrdinaryDiffEq", "*" ],
    ["DiffEqDevTools", v"0.1.0", "RecursiveArrayTools", "*" ],
    ["DiffEqDevTools", v"0.1.0", "StochasticDiffEq", "*" ],
    ["DiffEqDevTools", v"0.1.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqDevTools", v"0.1.1", "DiffEqBase", "0.1.3-0.4" ],
    ["DiffEqDevTools", v"0.1.1", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DiffEqDevTools", v"0.1.1", "OrdinaryDiffEq", "0.1.1-*" ],
    ["DiffEqDevTools", v"0.1.1", "RecipesBase", "0.1.0-*" ],
    ["DiffEqDevTools", v"0.1.1", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqDevTools", v"0.1.1", "StochasticDiffEq", "0.0.5-*" ],
    ["DiffEqDevTools", v"0.2.0", "DiffEqBase", "0.2.0-0.4" ],
    ["DiffEqDevTools", v"0.2.0", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DiffEqDevTools", v"0.2.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqDevTools", v"0.2.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqDevTools", v"0.3.0", "DiffEqBase", "0.3.0-0.4" ],
    ["DiffEqDevTools", v"0.3.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqDevTools", v"0.3.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqDevTools", v"0.4.0", "DiffEqBase", "0.4.0-0.4" ],
    ["DiffEqDevTools", v"0.4.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqDevTools", v"0.4.0", "RecursiveArrayTools", "0.1.2-*" ],
    ["DiffEqDevTools", v"0.5.0", "DiffEqBase", "0.4.0-0.4" ],
    ["DiffEqDevTools", v"0.5.0", "DiffEqPDEBase", "*" ],
    ["DiffEqDevTools", v"0.5.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqDevTools", v"0.5.0", "RecursiveArrayTools", "0.1.2-*" ],
    ["DiffEqDevTools", v"0.6.0", "DiffEqBase", "0.5.0-0.14" ],
    ["DiffEqDevTools", v"0.6.0", "DiffEqPDEBase", "*" ],
    ["DiffEqDevTools", v"0.6.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqDevTools", v"0.6.0", "RecursiveArrayTools", "0.1.2-*" ],
    ["DiffEqDevTools", v"0.7.0", "DiffEqBase", "0.15.0-*" ],
    ["DiffEqDevTools", v"0.7.0", "DiffEqPDEBase", "*" ],
    ["DiffEqDevTools", v"0.7.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqDevTools", v"0.7.0", "RecursiveArrayTools", "0.1.2-*" ],
    ["DiffEqFinancial", v"0.0.1", "DiffEqBase", "0.0.0-0.14" ],
    ["DiffEqFinancial", v"0.0.1", "StochasticDiffEq", "*" ],
    ["DiffEqFinancial", v"0.1.0", "DiffEqBase", "0.15.0-*" ],
    ["DiffEqFinancial", v"0.1.0", "StochasticDiffEq", "*" ],
    ["DiffEqJump", v"0.0.1", "DiffEqBase", "*" ],
    ["DiffEqJump", v"0.2.0", "DiffEqBase", "*" ],
    ["DiffEqJump", v"0.2.0", "RecursiveArrayTools", "*" ],
    ["DiffEqJump", v"0.3.0", "DiffEqBase", "0.13.0-*" ],
    ["DiffEqJump", v"0.3.0", "RecursiveArrayTools", "*" ],
    ["DiffEqMonteCarlo", v"0.1.0", "DiffEqBase", "0.6.0-0.13" ],
    ["DiffEqMonteCarlo", v"0.1.0", "RecipesBase", "0.1.0-*" ],
    ["DiffEqMonteCarlo", v"0.2.0", "DiffEqBase", "0.14.0-*" ],
    ["DiffEqPDEBase", v"0.0.1", "ChunkedArrays", "*" ],
    ["DiffEqPDEBase", v"0.0.1", "DiffEqBase", "0.0.0-0.14" ],
    ["DiffEqPDEBase", v"0.0.1", "RecipesBase", "*" ],
    ["DiffEqPDEBase", v"0.0.1", "VectorizedRoutines", "*" ],
    ["DiffEqPDEBase", v"0.0.3", "ChunkedArrays", "*" ],
    ["DiffEqPDEBase", v"0.0.3", "DiffEqBase", "0.4.1-0.14" ],
    ["DiffEqPDEBase", v"0.0.3", "RecipesBase", "*" ],
    ["DiffEqPDEBase", v"0.0.3", "VectorizedRoutines", "*" ],
    ["DiffEqPDEBase", v"0.1.0", "ChunkedArrays", "*" ],
    ["DiffEqPDEBase", v"0.1.0", "Compat", "0.17.0-*" ],
    ["DiffEqPDEBase", v"0.1.0", "DiffEqBase", "0.4.1-0.14" ],
    ["DiffEqPDEBase", v"0.1.0", "RecipesBase", "*" ],
    ["DiffEqPDEBase", v"0.1.0", "VectorizedRoutines", "*" ],
    ["DiffEqPDEBase", v"0.2.0", "ChunkedArrays", "*" ],
    ["DiffEqPDEBase", v"0.2.0", "Compat", "0.17.0-*" ],
    ["DiffEqPDEBase", v"0.2.0", "DiffEqBase", "0.15.0-*" ],
    ["DiffEqPDEBase", v"0.2.0", "RecipesBase", "*" ],
    ["DiffEqPDEBase", v"0.2.0", "VectorizedRoutines", "*" ],
    ["DiffEqParamEstim", v"0.0.1", "DiffEqBase", "0.0.0-0.13" ],
    ["DiffEqParamEstim", v"0.0.1", "LossFunctions", "*" ],
    ["DiffEqParamEstim", v"0.0.1", "LsqFit", "*" ],
    ["DiffEqParamEstim", v"0.0.1", "OrdinaryDiffEq", "*" ],
    ["DiffEqParamEstim", v"0.0.1", "RecursiveArrayTools", "*" ],
    ["DiffEqParamEstim", v"0.0.2", "DiffEqBase", "0.1.2-0.13" ],
    ["DiffEqParamEstim", v"0.0.2", "LossFunctions", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.0.2", "LsqFit", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.0.2", "OrdinaryDiffEq", "0.1.1-*" ],
    ["DiffEqParamEstim", v"0.0.2", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.0.4", "DiffEqBase", "0.1.2-0.13" ],
    ["DiffEqParamEstim", v"0.0.4", "LossFunctions", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.0.4", "LsqFit", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.0.4", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.1.0", "Calculus", "*" ],
    ["DiffEqParamEstim", v"0.1.0", "DiffEqBase", "0.1.2-0.13" ],
    ["DiffEqParamEstim", v"0.1.0", "ForwardDiff", "*" ],
    ["DiffEqParamEstim", v"0.1.0", "LossFunctions", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.1.0", "LsqFit", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.1.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.2.0", "Calculus", "*" ],
    ["DiffEqParamEstim", v"0.2.0", "Optim", "*" ],
    ["DiffEqParamEstim", v"0.2.0", "Compat", "0.17.0-*" ],
    ["DiffEqParamEstim", v"0.2.0", "DiffEqBase", "0.14.0-*" ],
    ["DiffEqParamEstim", v"0.2.0", "ForwardDiff", "*" ],
    ["DiffEqParamEstim", v"0.2.0", "LossFunctions", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.2.0", "LsqFit", "0.0.2-*" ],
    ["DiffEqParamEstim", v"0.2.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["DiffEqProblemLibrary", v"0.0.1", "AlgebraicDiffEq", "*" ],
    ["DiffEqProblemLibrary", v"0.0.1", "DiffEqBase", "0.0.0-0.14" ],
    ["DiffEqProblemLibrary", v"0.0.1", "FiniteElementDiffEq", "*" ],
    ["DiffEqProblemLibrary", v"0.0.1", "JLD", "0.6.5-*" ],
    ["DiffEqProblemLibrary", v"0.0.1", "OrdinaryDiffEq", "*" ],
    ["DiffEqProblemLibrary", v"0.0.1", "ParameterizedFunctions", "0.2.0-*" ],
    ["DiffEqProblemLibrary", v"0.0.1", "StochasticDiffEq", "*" ],
    ["DiffEqProblemLibrary", v"0.1.0", "AlgebraicDiffEq", "*" ],
    ["DiffEqProblemLibrary", v"0.1.0", "DiffEqBase", "0.0.0-0.14" ],
    ["DiffEqProblemLibrary", v"0.1.0", "FiniteElementDiffEq", "*" ],
    ["DiffEqProblemLibrary", v"0.1.0", "JLD", "0.6.5-*" ],
    ["DiffEqProblemLibrary", v"0.1.0", "ParameterizedFunctions", "0.2.0-*" ],
    ["DiffEqProblemLibrary", v"0.1.0", "StochasticDiffEq", "*" ],
    ["DiffEqProblemLibrary", v"0.2.0", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DiffEqProblemLibrary", v"0.2.0", "DiffEqBase", "0.2.0-0.14" ],
    ["DiffEqProblemLibrary", v"0.2.0", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DiffEqProblemLibrary", v"0.2.0", "JLD", "0.6.5-*" ],
    ["DiffEqProblemLibrary", v"0.2.0", "ParameterizedFunctions", "0.2.0-*" ],
    ["DiffEqProblemLibrary", v"0.2.0", "StochasticDiffEq", "0.1.0-*" ],
    ["DiffEqProblemLibrary", v"0.3.2", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DiffEqProblemLibrary", v"0.3.2", "DiffEqBase", "0.2.0-0.14" ],
    ["DiffEqProblemLibrary", v"0.3.2", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DiffEqProblemLibrary", v"0.3.2", "JLD", "0.6.5-*" ],
    ["DiffEqProblemLibrary", v"0.3.2", "ParameterizedFunctions", "0.2.0-*" ],
    ["DiffEqProblemLibrary", v"0.4.0", "DiffEqBase", "0.2.0-0.14" ],
    ["DiffEqProblemLibrary", v"0.4.0", "DiffEqPDEBase", "*" ],
    ["DiffEqProblemLibrary", v"0.4.0", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DiffEqProblemLibrary", v"0.4.0", "JLD", "0.6.5-*" ],
    ["DiffEqProblemLibrary", v"0.4.0", "ParameterizedFunctions", "0.5.0-*" ],
    ["DiffEqProblemLibrary", v"0.5.0", "DiffEqBase", "0.15.0-*" ],
    ["DiffEqProblemLibrary", v"0.5.0", "DiffEqPDEBase", "*" ],
    ["DiffEqProblemLibrary", v"0.5.0", "JLD", "0.6.5-*" ],
    ["DiffEqProblemLibrary", v"0.5.0", "ParameterizedFunctions", "0.5.0-*" ],
    ["DiffEqSensitivity", v"0.0.1", "DiffEqBase", "0.0.0-0.14" ],
    ["DiffEqSensitivity", v"0.0.2", "DiffEqBase", "0.1.2-0.14" ],
    ["DiffEqSensitivity", v"0.0.4", "DiffEqBase", "0.2.0-0.14" ],
    ["DiffEqSensitivity", v"0.1.0", "DiffEqBase", "0.15.0-*" ],
    ["DifferentialEquations", v"0.4.0", "ChunkedArrays", "0.0.2-*" ],
    ["DifferentialEquations", v"0.4.0", "Compat", "0.8.8-*" ],
    ["DifferentialEquations", v"0.4.0", "DiffEqBase", "0.0.0-0.14" ],
    ["DifferentialEquations", v"0.4.0", "ForwardDiff", "0.2.4-*" ],
    ["DifferentialEquations", v"0.4.0", "GenericSVD", "0.0.2-*" ],
    ["DifferentialEquations", v"0.4.0", "InplaceOps", "0.0.5-*" ],
    ["DifferentialEquations", v"0.4.0", "IterativeSolvers", "0.2.2-*" ],
    ["DifferentialEquations", v"0.4.0", "Parameters", "0.3.1-*" ],
    ["DifferentialEquations", v"0.4.0", "OrdinaryDiffEq", "0.0.0-1.1" ],
    ["DifferentialEquations", v"0.4.0", "Plots", "0.9.2-*" ],
    ["DifferentialEquations", v"0.4.0", "SIUnits", "0.0.6-*" ],
    ["DifferentialEquations", v"0.4.0", "StochasticDiffEq", "0.0.0-0" ],
    ["DifferentialEquations", v"0.4.2", "ChunkedArrays", "0.0.2-*" ],
    ["DifferentialEquations", v"0.4.2", "Compat", "0.8.8-*" ],
    ["DifferentialEquations", v"0.4.2", "DiffEqBase", "0.0.0-0.14" ],
    ["DifferentialEquations", v"0.4.2", "ForwardDiff", "0.2.4-*" ],
    ["DifferentialEquations", v"0.4.2", "GenericSVD", "0.0.2-*" ],
    ["DifferentialEquations", v"0.4.2", "InplaceOps", "0.0.5-*" ],
    ["DifferentialEquations", v"0.4.2", "IterativeSolvers", "0.2.2-*" ],
    ["DifferentialEquations", v"0.4.2", "Parameters", "0.5.0-*" ],
    ["DifferentialEquations", v"0.4.2", "OrdinaryDiffEq", "0.0.0-1.1" ],
    ["DifferentialEquations", v"0.4.2", "Plots", "0.9.2-*" ],
    ["DifferentialEquations", v"0.4.2", "SIUnits", "0.0.6-*" ],
    ["DifferentialEquations", v"0.4.2", "StochasticDiffEq", "0.0.0-0" ],
    ["DifferentialEquations", v"0.5.0", "ChunkedArrays", "0.0.2-*" ],
    ["DifferentialEquations", v"0.5.0", "Compat", "0.8.8-*" ],
    ["DifferentialEquations", v"0.5.0", "DiffEqBase", "0.0.0-0.14" ],
    ["DifferentialEquations", v"0.5.0", "ForwardDiff", "0.2.4-*" ],
    ["DifferentialEquations", v"0.5.0", "GenericSVD", "0.0.2-*" ],
    ["DifferentialEquations", v"0.5.0", "InplaceOps", "0.0.5-*" ],
    ["DifferentialEquations", v"0.5.0", "IterativeSolvers", "0.2.2-*" ],
    ["DifferentialEquations", v"0.5.0", "NLsolve", "0.7.3-*" ],
    ["DifferentialEquations", v"0.5.0", "Parameters", "0.5.0-*" ],
    ["DifferentialEquations", v"0.5.0", "OrdinaryDiffEq", "0.0.0-1.1" ],
    ["DifferentialEquations", v"0.5.0", "Plots", "0.9.2-*" ],
    ["DifferentialEquations", v"0.5.0", "Ranges", "0.0.1-*" ],
    ["DifferentialEquations", v"0.5.0", "StochasticDiffEq", "0.0.0-0" ],
    ["DifferentialEquations", v"0.5.0", "Sundials", "0.3.0-*" ],
    ["DifferentialEquations", v"1.0.0", "AlgebraicDiffEq", "*" ],
    ["DifferentialEquations", v"1.0.0", "DiffEqDevTools", "*" ],
    ["DifferentialEquations", v"1.0.0", "DiffEqParamEstim", "*" ],
    ["DifferentialEquations", v"1.0.0", "DiffEqSensitivity", "*" ],
    ["DifferentialEquations", v"1.0.0", "FiniteElementDiffEq", "*" ],
    ["DifferentialEquations", v"1.0.0", "Reexport", "*" ],
    ["DifferentialEquations", v"1.0.0", "DiffEqBase", "0.0.0-0.14" ],
    ["DifferentialEquations", v"1.0.0", "OrdinaryDiffEq", "0.0.0-1.1" ],
    ["DifferentialEquations", v"1.0.0", "StochasticDiffEq", "0.0.0-0" ],
    ["DifferentialEquations", v"1.0.0", "StokesDiffEq", "*" ],
    ["DifferentialEquations", v"1.0.0", "Sundials", "*" ],
    ["DifferentialEquations", v"1.1.0", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.1.0", "DiffEqBase", "0.1.3-0.14" ],
    ["DifferentialEquations", v"1.1.0", "DiffEqDevTools", "0.1.1-*" ],
    ["DifferentialEquations", v"1.1.0", "DiffEqParamEstim", "0.0.2-*" ],
    ["DifferentialEquations", v"1.1.0", "DiffEqSensitivity", "0.0.2-*" ],
    ["DifferentialEquations", v"1.1.0", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DifferentialEquations", v"1.1.0", "OrdinaryDiffEq", "0.1.1-1.1" ],
    ["DifferentialEquations", v"1.1.0", "ParameterizedFunctions", "0.3.2-*" ],
    ["DifferentialEquations", v"1.1.0", "Reexport", "0.0.3-*" ],
    ["DifferentialEquations", v"1.1.0", "StochasticDiffEq", "0.0.5-0" ],
    ["DifferentialEquations", v"1.1.0", "StokesDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.1.0", "Sundials", "0.3.0-*" ],
    ["DifferentialEquations", v"1.4.0", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.4.0", "DiffEqBase", "0.2.0-0.14" ],
    ["DifferentialEquations", v"1.4.0", "DiffEqDevTools", "0.2.0-*" ],
    ["DifferentialEquations", v"1.4.0", "DiffEqParamEstim", "0.0.2-*" ],
    ["DifferentialEquations", v"1.4.0", "DiffEqProblemLibrary", "0.2.0-*" ],
    ["DifferentialEquations", v"1.4.0", "DiffEqSensitivity", "0.0.2-*" ],
    ["DifferentialEquations", v"1.4.0", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DifferentialEquations", v"1.4.0", "OrdinaryDiffEq", "0.2.0-1.1" ],
    ["DifferentialEquations", v"1.4.0", "ParameterizedFunctions", "0.3.2-*" ],
    ["DifferentialEquations", v"1.4.0", "Reexport", "0.0.3-*" ],
    ["DifferentialEquations", v"1.4.0", "StochasticDiffEq", "0.1.0-0" ],
    ["DifferentialEquations", v"1.4.0", "StokesDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.4.0", "Sundials", "0.4.1-*" ],
    ["DifferentialEquations", v"1.5.0", "DiffEqPDEBase", "*" ],
    ["DifferentialEquations", v"1.5.0", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.5.0", "DiffEqBase", "0.2.0-0.14" ],
    ["DifferentialEquations", v"1.5.0", "DiffEqDevTools", "0.2.0-*" ],
    ["DifferentialEquations", v"1.5.0", "DiffEqParamEstim", "0.0.2-*" ],
    ["DifferentialEquations", v"1.5.0", "DiffEqSensitivity", "0.0.2-*" ],
    ["DifferentialEquations", v"1.5.0", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DifferentialEquations", v"1.5.0", "OrdinaryDiffEq", "0.2.0-1.1" ],
    ["DifferentialEquations", v"1.5.0", "ParameterizedFunctions", "0.3.2-*" ],
    ["DifferentialEquations", v"1.5.0", "Reexport", "0.0.3-*" ],
    ["DifferentialEquations", v"1.5.0", "StochasticDiffEq", "0.1.0-0" ],
    ["DifferentialEquations", v"1.5.0", "StokesDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.5.0", "Sundials", "0.4.1-*" ],
    ["DifferentialEquations", v"1.6.0", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.6.0", "DelayDiffEq", "*" ],
    ["DifferentialEquations", v"1.6.0", "DiffEqBase", "0.2.0-0.14" ],
    ["DifferentialEquations", v"1.6.0", "DiffEqCallbacks", "*" ],
    ["DifferentialEquations", v"1.6.0", "DiffEqMonteCarlo", "*" ],
    ["DifferentialEquations", v"1.6.0", "DiffEqPDEBase", "*" ],
    ["DifferentialEquations", v"1.6.0", "DiffEqDevTools", "0.2.0-*" ],
    ["DifferentialEquations", v"1.6.0", "DiffEqParamEstim", "0.0.2-*" ],
    ["DifferentialEquations", v"1.6.0", "DiffEqSensitivity", "0.0.2-*" ],
    ["DifferentialEquations", v"1.6.0", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DifferentialEquations", v"1.6.0", "Reexport", "0.0.3-*" ],
    ["DifferentialEquations", v"1.6.0", "OrdinaryDiffEq", "0.2.0-1.1" ],
    ["DifferentialEquations", v"1.6.0", "ParameterizedFunctions", "0.3.2-*" ],
    ["DifferentialEquations", v"1.6.0", "StochasticDiffEq", "0.1.0-0" ],
    ["DifferentialEquations", v"1.6.0", "StokesDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.6.0", "Sundials", "0.4.1-*" ],
    ["DifferentialEquations", v"1.7.0", "DiffEqCallbacks", "*" ],
    ["DifferentialEquations", v"1.7.0", "DiffEqMonteCarlo", "*" ],
    ["DifferentialEquations", v"1.7.0", "DiffEqPDEBase", "*" ],
    ["DifferentialEquations", v"1.7.0", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.7.0", "DelayDiffEq", "0.1.0-*" ],
    ["DifferentialEquations", v"1.7.0", "DiffEqDevTools", "0.2.0-*" ],
    ["DifferentialEquations", v"1.7.0", "DiffEqParamEstim", "0.0.2-*" ],
    ["DifferentialEquations", v"1.7.0", "DiffEqSensitivity", "0.0.2-*" ],
    ["DifferentialEquations", v"1.7.0", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DifferentialEquations", v"1.7.0", "OrdinaryDiffEq", "1.2.0-*" ],
    ["DifferentialEquations", v"1.7.0", "ParameterizedFunctions", "0.3.2-*" ],
    ["DifferentialEquations", v"1.7.0", "Reexport", "0.0.3-*" ],
    ["DifferentialEquations", v"1.7.0", "DiffEqBase", "0.8.0-0.14" ],
    ["DifferentialEquations", v"1.7.0", "StochasticDiffEq", "1.0.0-*" ],
    ["DifferentialEquations", v"1.7.0", "StokesDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.7.0", "Sundials", "0.4.1-*" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqBiological", "*" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqCallbacks", "*" ],
    ["DifferentialEquations", v"1.9.0", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.9.0", "DelayDiffEq", "0.1.0-*" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqBase", "0.8.0-0.14" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqFinancial", "*" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqJump", "*" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqMonteCarlo", "*" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqPDEBase", "*" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqDevTools", "0.2.0-*" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqParamEstim", "0.0.2-*" ],
    ["DifferentialEquations", v"1.9.0", "DiffEqSensitivity", "0.0.2-*" ],
    ["DifferentialEquations", v"1.9.0", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DifferentialEquations", v"1.9.0", "MultiScaleArrays", "*" ],
    ["DifferentialEquations", v"1.9.0", "OrdinaryDiffEq", "1.2.0-*" ],
    ["DifferentialEquations", v"1.9.0", "PyDSTool", "*" ],
    ["DifferentialEquations", v"1.9.0", "ParameterizedFunctions", "0.3.2-*" ],
    ["DifferentialEquations", v"1.9.0", "Reexport", "0.0.3-*" ],
    ["DifferentialEquations", v"1.9.0", "StochasticDiffEq", "1.0.0-*" ],
    ["DifferentialEquations", v"1.9.0", "StokesDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.9.0", "Sundials", "0.4.1-*" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqBiological", "*" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqCallbacks", "*" ],
    ["DifferentialEquations", v"1.9.1", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.9.1", "DelayDiffEq", "0.1.0-*" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqBase", "0.8.0-0.14" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqFinancial", "*" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqJump", "*" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqMonteCarlo", "*" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqPDEBase", "*" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqDevTools", "0.2.0-*" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqParamEstim", "0.0.2-*" ],
    ["DifferentialEquations", v"1.9.1", "DiffEqSensitivity", "0.0.2-*" ],
    ["DifferentialEquations", v"1.9.1", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DifferentialEquations", v"1.9.1", "MultiScaleArrays", "*" ],
    ["DifferentialEquations", v"1.9.1", "OrdinaryDiffEq", "1.2.0-*" ],
    ["DifferentialEquations", v"1.9.1", "ParameterizedFunctions", "0.3.2-*" ],
    ["DifferentialEquations", v"1.9.1", "Reexport", "0.0.3-*" ],
    ["DifferentialEquations", v"1.9.1", "StochasticDiffEq", "1.0.0-*" ],
    ["DifferentialEquations", v"1.9.1", "StokesDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.9.1", "Sundials", "0.4.1-*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqBase", "0.15.0-*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqBiological", "*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqCallbacks", "*" ],
    ["DifferentialEquations", v"1.10.1", "AlgebraicDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqFinancial", "*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqJump", "*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqMonteCarlo", "*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqPDEBase", "*" ],
    ["DifferentialEquations", v"1.10.1", "MultiScaleArrays", "*" ],
    ["DifferentialEquations", v"1.10.1", "DelayDiffEq", "0.1.0-*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqDevTools", "0.2.0-*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqParamEstim", "0.0.2-*" ],
    ["DifferentialEquations", v"1.10.1", "DiffEqSensitivity", "0.0.2-*" ],
    ["DifferentialEquations", v"1.10.1", "FiniteElementDiffEq", "0.0.5-*" ],
    ["DifferentialEquations", v"1.10.1", "OrdinaryDiffEq", "1.2.0-*" ],
    ["DifferentialEquations", v"1.10.1", "ParameterizedFunctions", "0.3.2-*" ],
    ["DifferentialEquations", v"1.10.1", "Reexport", "0.0.3-*" ],
    ["DifferentialEquations", v"1.10.1", "StochasticDiffEq", "1.0.0-*" ],
    ["DifferentialEquations", v"1.10.1", "StokesDiffEq", "0.0.2-*" ],
    ["DifferentialEquations", v"1.10.1", "Sundials", "0.4.1-*" ],
    ["Distances", v"0.1.1", "ArrayViews", "0.4.0-*" ],
    ["Distances", v"0.2.0", "ArrayViews", "0.4.8-*" ],
    ["Distances", v"0.2.2", "Compat", "*" ],
    ["Distances", v"0.2.2", "ArrayViews", "0.4.8-*" ],
    ["Distances", v"0.3.2", "Compat", "0.8.4-*" ],
    ["Distances", v"0.4.0" ],
    ["Distances", v"0.4.1", "Compat", "0.18.0-*" ],
    ["Distributions", v"0.6.4", "ArrayViews", "0.4.8-*" ],
    ["Distributions", v"0.6.4", "Compat", "0.2.4-*" ],
    ["Distributions", v"0.6.4", "PDMats", "0.3.1-0.3" ],
    ["Distributions", v"0.6.4", "StatsBase", "0.6.10-*" ],
    ["Distributions", v"0.6.4", "StatsFuns", "0.0.0-0.2" ],
    ["Distributions", v"0.6.5", "ArrayViews", "0.4.9-*" ],
    ["Distributions", v"0.6.5", "Compat", "0.3.1-*" ],
    ["Distributions", v"0.6.5", "PDMats", "0.3.1-0.3" ],
    ["Distributions", v"0.6.5", "StatsBase", "0.6.10-*" ],
    ["Distributions", v"0.6.5", "StatsFuns", "0.0.0-0.2" ],
    ["Distributions", v"0.6.7", "ArrayViews", "0.4.10-*" ],
    ["Distributions", v"0.6.7", "Compat", "0.3.2-*" ],
    ["Distributions", v"0.6.7", "PDMats", "0.3.1-0.3" ],
    ["Distributions", v"0.6.7", "StatsBase", "0.6.13-*" ],
    ["Distributions", v"0.6.7", "StatsFuns", "0.0.0-0.2" ],
    ["Distributions", v"0.7.6", "ArrayViews", "0.4.12-*" ],
    ["Distributions", v"0.7.6", "Compat", "0.4.0-*" ],
    ["Distributions", v"0.7.6", "PDMats", "0.3.2-0.3" ],
    ["Distributions", v"0.7.6", "StatsBase", "0.6.14-*" ],
    ["Distributions", v"0.7.6", "StatsFuns", "0.0.0-0.2" ],
    ["Distributions", v"0.8.9", "ArrayViews", "0.4.12-*" ],
    ["Distributions", v"0.8.9", "Compat", "0.4.0-*" ],
    ["Distributions", v"0.8.9", "PDMats", "0.3.2-0.3" ],
    ["Distributions", v"0.8.9", "StatsBase", "0.7.0-*" ],
    ["Distributions", v"0.8.9", "StatsFuns", "0.1.1-0.2" ],
    ["Distributions", v"0.8.10", "ArrayViews", "0.4.12-*" ],
    ["Distributions", v"0.8.10", "Compat", "0.4.0-*" ],
    ["Distributions", v"0.8.10", "PDMats", "0.4.0-0.4" ],
    ["Distributions", v"0.8.10", "StatsBase", "0.7.0-*" ],
    ["Distributions", v"0.8.10", "StatsFuns", "0.1.1-0.2" ],
    ["Distributions", v"0.9.0", "Compat", "0.2.17-*" ],
    ["Distributions", v"0.9.0", "PDMats", "0.4.1-0.4" ],
    ["Distributions", v"0.9.0", "StatsBase", "0.7.0-*" ],
    ["Distributions", v"0.9.0", "StatsFuns", "0.1.1-0.2" ],
    ["Distributions", v"0.10.2", "Calculus", "*" ],
    ["Distributions", v"0.10.2", "Compat", "0.8.4-*" ],
    ["Distributions", v"0.10.2", "PDMats", "0.4.2-0.4" ],
    ["Distributions", v"0.10.2", "StatsBase", "0.8.3-*" ],
    ["Distributions", v"0.10.2", "StatsFuns", "0.3.0-*" ],
    ["Distributions", v"0.11.1", "Calculus", "*" ],
    ["Distributions", v"0.11.1", "Compat", "0.9.2-*" ],
    ["Distributions", v"0.11.1", "PDMats", "0.5.0-*" ],
    ["Distributions", v"0.11.1", "StatsBase", "0.8.3-*" ],
    ["Distributions", v"0.11.1", "StatsFuns", "0.3.1-*" ],
    ["Distributions", v"0.12.0", "Calculus", "*" ],
    ["Distributions", v"0.12.0", "Compat", "0.14.0-*" ],
    ["Distributions", v"0.12.0", "PDMats", "0.5.4-*" ],
    ["Distributions", v"0.12.0", "QuadGK", "0.1.1-*" ],
    ["Distributions", v"0.12.0", "StatsBase", "0.8.3-*" ],
    ["Distributions", v"0.12.0", "StatsFuns", "0.3.1-*" ],
    ["Distributions", v"0.12.4", "Calculus", "*" ],
    ["Distributions", v"0.12.4", "Compat", "0.18.0-*" ],
    ["Distributions", v"0.12.4", "PDMats", "0.5.4-*" ],
    ["Distributions", v"0.12.4", "QuadGK", "0.1.1-*" ],
    ["Distributions", v"0.12.4", "SpecialFunctions", "0.1.0-*" ],
    ["Distributions", v"0.12.4", "StatsBase", "0.8.3-*" ],
    ["Distributions", v"0.12.4", "StatsFuns", "0.3.1-*" ],
    ["Distributions", v"0.12.5", "Calculus", "*" ],
    ["Distributions", v"0.12.5", "Compat", "0.18.0-*" ],
    ["Distributions", v"0.12.5", "PDMats", "0.6.0-*" ],
    ["Distributions", v"0.12.5", "QuadGK", "0.1.1-*" ],
    ["Distributions", v"0.12.5", "SpecialFunctions", "0.1.0-*" ],
    ["Distributions", v"0.12.5", "StatsBase", "0.8.3-*" ],
    ["Distributions", v"0.12.5", "StatsFuns", "0.3.1-*" ],
    ["Docile", v"0.1.0", "AnsiColor", "*" ],
    ["Docile", v"0.1.0", "Markdown", "*" ],
    ["Docile", v"0.3.1" ],
    ["Docile", v"0.3.2", "Compat", "*" ],
    ["Docile", v"0.4.6", "Compat", "*" ],
    ["Docile", v"0.4.13", "Compat", "0.3.3-*" ],
    ["Docile", v"0.5.18", "Compat", "0.3.5-*" ],
    ["Docile", v"0.5.23", "Compat", "0.7.1-*" ],
    ["DualNumbers", v"0.1.0", "Calculus", "*" ],
    ["DualNumbers", v"0.1.3", "Calculus", "*" ],
    ["DualNumbers", v"0.1.3", "NaNMath", "*" ],
    ["DualNumbers", v"0.1.5", "Calculus", "*" ],
    ["DualNumbers", v"0.1.5", "Compat", "*" ],
    ["DualNumbers", v"0.1.5", "NaNMath", "*" ],
    ["DualNumbers", v"0.2.2", "Calculus", "*" ],
    ["DualNumbers", v"0.2.2", "NaNMath", "*" ],
    ["DualNumbers", v"0.3.0", "Calculus", "*" ],
    ["DualNumbers", v"0.3.0", "NaNMath", "*" ],
    ["DualNumbers", v"0.3.0", "Compat", "0.9.1-*" ],
    ["ELF", v"0.0.0", "StrPack", "*" ],
    ["ELF", v"0.1.0", "DWARF", "*" ],
    ["ELF", v"0.1.0", "FileIO", "*" ],
    ["ELF", v"0.1.0", "ObjFileBase", "*" ],
    ["ELF", v"0.1.0", "StructIO", "*" ],
    ["EllipsisNotation", v"0.0.1" ],
    ["EllipsisNotation", v"0.1.0" ],
    ["FFTViews", v"0.0.1", "CustomUnitRanges", "*" ],
    ["FFTViews", v"0.0.2", "CustomUnitRanges", "*" ],
    ["FFTViews", v"0.0.2", "Compat", "0.17.0-*" ],
    ["FactCheck", v"0.0.0" ],
    ["FactCheck", v"0.0.2" ],
    ["FactCheck", v"0.2.2" ],
    ["FactCheck", v"0.4.2", "Compat", "*" ],
    ["FactCheck", v"0.4.3", "Compat", "0.7.18-*" ],
    ["FileIO", v"0.0.5", "Compat", "*" ],
    ["FileIO", v"0.0.5", "Docile", "*" ],
    ["FileIO", v"0.0.6", "Docile", "*" ],
    ["FileIO", v"0.0.6", "Compat", "0.7.15-*" ],
    ["FileIO", v"0.1.1", "Compat", "0.7.19-*" ],
    ["FileIO", v"0.2.1", "Compat", "0.7.19-*" ],
    ["FileIO", v"0.3.0", "Compat", "0.9.5-*" ],
    ["FileIO", v"0.3.1", "Compat", "0.17.0-*" ],
    ["FiniteElementDiffEq", v"0.0.3", "ChunkedArrays", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.0.3", "DiffEqBase", "0.0.0-0.14" ],
    ["FiniteElementDiffEq", v"0.0.3", "ForwardDiff", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.0.3", "GenericSVD", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.0.3", "IterativeSolvers", "0.2.2-*" ],
    ["FiniteElementDiffEq", v"0.0.3", "NLsolve", "0.7.3-*" ],
    ["FiniteElementDiffEq", v"0.0.3", "Parameters", "0.5.0-*" ],
    ["FiniteElementDiffEq", v"0.0.3", "Plots", "0.9.2-*" ],
    ["FiniteElementDiffEq", v"0.0.3", "RecipesBase", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.0.3", "VectorizedRoutines", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.0.4", "ChunkedArrays", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.0.4", "DiffEqBase", "0.0.0-0.14" ],
    ["FiniteElementDiffEq", v"0.0.4", "ForwardDiff", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.0.4", "GenericSVD", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.0.4", "IterativeSolvers", "0.2.2-*" ],
    ["FiniteElementDiffEq", v"0.0.4", "NLsolve", "0.7.3-*" ],
    ["FiniteElementDiffEq", v"0.0.4", "Parameters", "0.5.0-*" ],
    ["FiniteElementDiffEq", v"0.0.4", "RecipesBase", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.0.4", "VectorizedRoutines", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.0.5", "ChunkedArrays", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.0.5", "DiffEqBase", "0.1.1-0.14" ],
    ["FiniteElementDiffEq", v"0.0.5", "ForwardDiff", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.0.5", "GenericSVD", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.0.5", "IterativeSolvers", "0.2.2-*" ],
    ["FiniteElementDiffEq", v"0.0.5", "Juno", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.0.5", "NLsolve", "0.7.3-*" ],
    ["FiniteElementDiffEq", v"0.0.5", "Parameters", "0.5.0-*" ],
    ["FiniteElementDiffEq", v"0.0.5", "RecipesBase", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.0.5", "VectorizedRoutines", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.2.0", "ChunkedArrays", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.2.0", "DiffEqBase", "0.4.0-0.14" ],
    ["FiniteElementDiffEq", v"0.2.0", "ForwardDiff", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.2.0", "GenericSVD", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.2.0", "IterativeSolvers", "0.2.2-*" ],
    ["FiniteElementDiffEq", v"0.2.0", "Juno", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.2.0", "NLsolve", "0.7.3-*" ],
    ["FiniteElementDiffEq", v"0.2.0", "Parameters", "0.5.0-*" ],
    ["FiniteElementDiffEq", v"0.2.0", "RecipesBase", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.2.0", "VectorizedRoutines", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.2.1", "ChunkedArrays", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.2.1", "DiffEqBase", "0.4.0-0.14" ],
    ["FiniteElementDiffEq", v"0.2.1", "DiffEqPDEBase", "*" ],
    ["FiniteElementDiffEq", v"0.2.1", "ForwardDiff", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.2.1", "GenericSVD", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.2.1", "IterativeSolvers", "0.2.2-*" ],
    ["FiniteElementDiffEq", v"0.2.1", "Juno", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.2.1", "NLsolve", "0.7.3-*" ],
    ["FiniteElementDiffEq", v"0.2.1", "Parameters", "0.5.0-*" ],
    ["FiniteElementDiffEq", v"0.2.1", "VectorizedRoutines", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.3.0", "ChunkedArrays", "0.1.0-*" ],
    ["FiniteElementDiffEq", v"0.3.0", "DiffEqBase", "0.15.0-*" ],
    ["FiniteElementDiffEq", v"0.3.0", "DiffEqPDEBase", "*" ],
    ["FiniteElementDiffEq", v"0.3.0", "ForwardDiff", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.3.0", "GenericSVD", "0.0.2-*" ],
    ["FiniteElementDiffEq", v"0.3.0", "IterativeSolvers", "0.2.2-*" ],
    ["FiniteElementDiffEq", v"0.3.0", "Juno", "0.2.4-*" ],
    ["FiniteElementDiffEq", v"0.3.0", "NLsolve", "0.7.3-*" ],
    ["FiniteElementDiffEq", v"0.3.0", "Parameters", "0.5.0-*" ],
    ["FiniteElementDiffEq", v"0.3.0", "VectorizedRoutines", "0.0.2-*" ],
    ["FixedPointNumbers", v"0.0.5" ],
    ["FixedPointNumbers", v"0.0.12", "Compat", "0.2.2-*" ],
    ["FixedPointNumbers", v"0.1.2" ],
    ["FixedPointNumbers", v"0.1.4", "Compat", "0.7.14-*" ],
    ["FixedPointNumbers", v"0.1.7", "Compat", "0.9.1-*" ],
    ["FixedPointNumbers", v"0.2.1", "Compat", "0.9.1-*" ],
    ["FixedPointNumbers", v"0.3.0", "Compat", "0.9.1-*" ],
    ["FixedPointNumbers", v"0.3.2", "Compat", "0.9.5-*" ],
    ["FixedPointNumbers", v"0.3.6", "Compat", "0.17.0-*" ],
    ["FixedSizeArrays", v"0.1.0" ],
    ["FixedSizeArrays", v"0.1.1", "Compat", "*" ],
    ["FixedSizeArrays", v"0.2.1", "Compat", "0.7.15-*" ],
    ["FixedSizeArrays", v"0.2.2", "Compat", "0.7.15-*" ],
    ["FixedSizeArrays", v"0.2.5", "Compat", "0.8.7-*" ],
    ["ForwardDiff", v"0.2.5", "Calculus", "*" ],
    ["ForwardDiff", v"0.2.5", "NaNMath", "*" ],
    ["ForwardDiff", v"0.2.5", "Compat", "0.8.6-*" ],
    ["ForwardDiff", v"0.3.4", "Calculus", "0.2.0-*" ],
    ["ForwardDiff", v"0.3.4", "Compat", "0.8.6-*" ],
    ["ForwardDiff", v"0.3.4", "DiffBase", "0.0.3-*" ],
    ["ForwardDiff", v"0.3.4", "NaNMath", "0.2.2-*" ],
    ["ForwardDiff", v"0.3.5", "Calculus", "0.1.15-*" ],
    ["ForwardDiff", v"0.3.5", "Compat", "0.8.6-*" ],
    ["ForwardDiff", v"0.3.5", "DiffBase", "0.0.1-*" ],
    ["ForwardDiff", v"0.3.5", "NaNMath", "0.2.1-*" ],
    ["ForwardDiff", v"0.4.2", "Calculus", "0.2.0-*" ],
    ["ForwardDiff", v"0.4.2", "Compat", "0.19.0-*" ],
    ["ForwardDiff", v"0.4.2", "DiffBase", "0.0.3-*" ],
    ["ForwardDiff", v"0.4.2", "NaNMath", "0.2.2-*" ],
    ["ForwardDiff", v"0.4.2", "SpecialFunctions", "0.1.0-*" ],
    ["GZip", v"0.2.13" ],
    ["GZip", v"0.2.16", "Compat", "*" ],
    ["GZip", v"0.2.18", "Compat", "0.4.8-*" ],
    ["GZip", v"0.2.19", "Compat", "0.7.9-*" ],
    ["GZip", v"0.2.20", "Compat", "0.8.0-*" ],
    ["GZip", v"0.3.0", "Compat", "0.9.5-*" ],
    ["Gallium", v"0.0.1", "ASTInterpreter", "*" ],
    ["Gallium", v"0.0.1", "AbstractTrees", "*" ],
    ["Gallium", v"0.0.1", "DWARF", "*" ],
    ["Gallium", v"0.0.1", "ELF", "*" ],
    ["Gallium", v"0.0.1", "MachO", "*" ],
    ["Gallium", v"0.0.1", "TerminalUI", "*" ],
    ["Gallium", v"0.0.2", "ASTInterpreter", "*" ],
    ["Gallium", v"0.0.2", "AbstractTrees", "*" ],
    ["Gallium", v"0.0.2", "DWARF", "*" ],
    ["Gallium", v"0.0.2", "ELF", "*" ],
    ["Gallium", v"0.0.2", "MachO", "*" ],
    ["Gallium", v"0.0.2", "ObjFileBase", "*" ],
    ["Gallium", v"0.0.2", "TerminalUI", "*" ],
    ["Gallium", v"0.0.4", "ASTInterpreter", "*" ],
    ["Gallium", v"0.0.4", "AbstractTrees", "*" ],
    ["Gallium", v"0.0.4", "COFF", "*" ],
    ["Gallium", v"0.0.4", "CRC", "*" ],
    ["Gallium", v"0.0.4", "DWARF", "*" ],
    ["Gallium", v"0.0.4", "ELF", "*" ],
    ["Gallium", v"0.0.4", "MachO", "*" ],
    ["Gallium", v"0.0.4", "ObjFileBase", "*" ],
    ["Gallium", v"0.0.4", "TerminalUI", "*" ],
    ["GenericSVD", v"0.0.2", "Compat", "0.8.6-*" ],
    ["GnuTLS", v"0.0.1", "Nettle", "*" ],
    ["GnuTLS", v"0.0.1", "BinDeps", "0.2.1-*" ],
    ["GnuTLS", v"0.0.4", "Compat", "*" ],
    ["GnuTLS", v"0.0.4", "Nettle", "*" ],
    ["GnuTLS", v"0.0.4", "BinDeps", "0.2.1-*" ],
    ["GnuTLS", v"0.0.5", "BinDeps", "*" ],
    ["GnuTLS", v"0.0.5", "Compat", "*" ],
    ["GnuTLS", v"0.0.5", "Nettle", "*" ],
    ["Graphics", v"0.1.1" ],
    ["Graphics", v"0.1.3", "Colors", "*" ],
    ["Graphics", v"0.1.4", "Colors", "*" ],
    ["Graphics", v"0.1.4", "Compat", "0.17.0-*" ],
    ["Graphics", v"0.2.0", "Colors", "*" ],
    ["Graphics", v"0.2.0", "Compat", "0.17.0-*" ],
    ["Graphics", v"0.2.0", "NaNMath", "0.2.4-*" ],
    ["HDF5", v"0.2.1", "StrPack", "*" ],
    ["HDF5", v"0.2.9" ],
    ["HDF5", v"0.4.6", "BinDeps", "*" ],
    ["HDF5", v"0.5.2", "BinDeps", "*" ],
    ["HDF5", v"0.5.2", "Blosc", "*" ],
    ["HDF5", v"0.5.2", "Compat", "*" ],
    ["HDF5", v"0.5.5", "BinDeps", "*" ],
    ["HDF5", v"0.5.5", "Blosc", "*" ],
    ["HDF5", v"0.5.5", "Compat", "0.4.11-*" ],
    ["HDF5", v"0.6.0", "BinDeps", "*" ],
    ["HDF5", v"0.6.0", "Blosc", "*" ],
    ["HDF5", v"0.6.0", "Compat", "0.7.1-*" ],
    ["HDF5", v"0.6.1", "BinDeps", "*" ],
    ["HDF5", v"0.6.1", "Blosc", "*" ],
    ["HDF5", v"0.6.1", "Compat", "0.7.16-*" ],
    ["HDF5", v"0.7.3", "BinDeps", "*" ],
    ["HDF5", v"0.7.3", "Blosc", "*" ],
    ["HDF5", v"0.7.3", "Compat", "0.8.0-*" ],
    ["HDF5", v"0.8.0", "BinDeps", "*" ],
    ["HDF5", v"0.8.0", "Blosc", "*" ],
    ["HDF5", v"0.8.0", "Compat", "0.17.0-*" ],
    ["Hiccup", v"0.0.0", "Lazy", "*" ],
    ["Hiccup", v"0.0.1", "Lazy", "*" ],
    ["Hiccup", v"0.0.1", "MacroTools", "*" ],
    ["Hiccup", v"0.0.2", "Compat", "*" ],
    ["Hiccup", v"0.0.2", "Lazy", "*" ],
    ["Hiccup", v"0.0.2", "MacroTools", "*" ],
    ["Hiccup", v"0.0.3", "Lazy", "*" ],
    ["Hiccup", v"0.0.3", "MacroTools", "*" ],
    ["Hiccup", v"0.0.3", "Compat", "0.8.2-*" ],
    ["Hiccup", v"0.1.1", "Compat", "0.8.2-*" ],
    ["Hiccup", v"0.1.1", "MacroTools", "0.3.4-*" ],
    ["HttpCommon", v"0.0.1" ],
    ["HttpCommon", v"0.0.2", "Calendar", "*" ],
    ["HttpCommon", v"0.0.2", "FactCheck", "0.0.1-*" ],
    ["HttpCommon", v"0.0.5", "Calendar", "*" ],
    ["HttpCommon", v"0.0.5", "FactCheck", "0.1.0-*" ],
    ["HttpCommon", v"0.0.12", "Dates", "*" ],
    ["HttpCommon", v"0.1.1", "Compat", "*" ],
    ["HttpCommon", v"0.1.1", "Dates", "*" ],
    ["HttpCommon", v"0.2.0", "Compat", "*" ],
    ["HttpCommon", v"0.2.0", "Dates", "*" ],
    ["HttpCommon", v"0.2.0", "URIParser", "*" ],
    ["HttpCommon", v"0.2.4", "URIParser", "*" ],
    ["HttpCommon", v"0.2.7", "URIParser", "*" ],
    ["HttpCommon", v"0.2.7", "Compat", "0.7.20-*" ],
    ["HttpParser", v"0.0.0", "HttpCommon", "*" ],
    ["HttpParser", v"0.0.1", "BinDeps", "*" ],
    ["HttpParser", v"0.0.1", "HttpCommon", "*" ],
    ["HttpParser", v"0.0.2" ],
    ["HttpParser", v"0.0.3", "HttpCommon", "*" ],
    ["HttpParser", v"0.0.3", "BinDeps", "0.2.1-*" ],
    ["HttpParser", v"0.0.4", "HttpCommon", "*" ],
    ["HttpParser", v"0.0.4", "BinDeps", "0.2.5-*" ],
    ["HttpParser", v"0.0.11", "BinDeps", "0.2.5-*" ],
    ["HttpParser", v"0.0.11", "HttpCommon", "0.0.3-*" ],
    ["HttpParser", v"0.1.0", "BinDeps", "*" ],
    ["HttpParser", v"0.1.0", "Compat", "*" ],
    ["HttpParser", v"0.1.0", "HttpCommon", "*" ],
    ["HttpParser", v"0.1.1", "BinDeps", "*" ],
    ["HttpParser", v"0.1.1", "HttpCommon", "*" ],
    ["HttpParser", v"0.2.0", "BinDeps", "*" ],
    ["HttpParser", v"0.2.0", "HttpCommon", "*" ],
    ["HttpParser", v"0.2.0", "Compat", "0.7.20-*" ],
    ["HttpServer", v"0.0.1", "HttpCommon", "*" ],
    ["HttpServer", v"0.0.1", "HttpParser", "*" ],
    ["HttpServer", v"0.0.3", "GnuTLS", "*" ],
    ["HttpServer", v"0.0.3", "HttpCommon", "*" ],
    ["HttpServer", v"0.0.3", "HttpParser", "*" ],
    ["HttpServer", v"0.0.7", "GnuTLS", "*" ],
    ["HttpServer", v"0.0.7", "HttpCommon", "0.0.3-*" ],
    ["HttpServer", v"0.0.7", "HttpParser", "0.0.5-*" ],
    ["HttpServer", v"0.0.8", "GnuTLS", "*" ],
    ["HttpServer", v"0.0.8", "HttpCommon", "*" ],
    ["HttpServer", v"0.0.8", "HttpParser", "*" ],
    ["HttpServer", v"0.0.11", "Docile", "*" ],
    ["HttpServer", v"0.0.11", "GnuTLS", "*" ],
    ["HttpServer", v"0.0.11", "HttpCommon", "*" ],
    ["HttpServer", v"0.0.11", "HttpParser", "*" ],
    ["HttpServer", v"0.1.2", "Compat", "*" ],
    ["HttpServer", v"0.1.2", "Docile", "*" ],
    ["HttpServer", v"0.1.2", "GnuTLS", "*" ],
    ["HttpServer", v"0.1.2", "HttpCommon", "*" ],
    ["HttpServer", v"0.1.2", "HttpParser", "*" ],
    ["HttpServer", v"0.1.5", "HttpCommon", "*" ],
    ["HttpServer", v"0.1.5", "HttpParser", "*" ],
    ["HttpServer", v"0.1.5", "MbedTLS", "*" ],
    ["HttpServer", v"0.1.7", "HttpCommon", "*" ],
    ["HttpServer", v"0.1.7", "HttpParser", "*" ],
    ["HttpServer", v"0.1.7", "MbedTLS", "*" ],
    ["HttpServer", v"0.1.7", "Compat", "0.7.16-*" ],
    ["HttpServer", v"0.2.0", "HttpCommon", "*" ],
    ["HttpServer", v"0.2.0", "HttpParser", "*" ],
    ["HttpServer", v"0.2.0", "MbedTLS", "*" ],
    ["HttpServer", v"0.2.0", "Compat", "0.17.0-*" ],
    ["ICU", v"0.2.1" ],
    ["ICU", v"0.4.4", "BinDeps", "*" ],
    ["ImageAxes", v"0.0.2", "AxisArrays", "*" ],
    ["ImageAxes", v"0.0.2", "Colors", "*" ],
    ["ImageAxes", v"0.0.2", "ImageCore", "*" ],
    ["ImageAxes", v"0.0.2", "Reexport", "*" ],
    ["ImageAxes", v"0.0.2", "SimpleTraits", "*" ],
    ["ImageAxes", v"0.1.1", "AxisArrays", "*" ],
    ["ImageAxes", v"0.1.1", "Colors", "*" ],
    ["ImageAxes", v"0.1.1", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageAxes", v"0.1.1", "ImageCore", "*" ],
    ["ImageAxes", v"0.1.1", "Reexport", "*" ],
    ["ImageAxes", v"0.1.1", "SimpleTraits", "*" ],
    ["ImageAxes", v"0.2.1", "AxisArrays", "*" ],
    ["ImageAxes", v"0.2.1", "Colors", "*" ],
    ["ImageAxes", v"0.2.1", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageAxes", v"0.2.1", "MappedArrays", "*" ],
    ["ImageAxes", v"0.2.1", "Reexport", "*" ],
    ["ImageAxes", v"0.2.1", "SimpleTraits", "*" ],
    ["ImageAxes", v"0.2.1", "ImageCore", "0.2.0-*" ],
    ["ImageCore", v"0.0.3", "Colors", "*" ],
    ["ImageCore", v"0.0.3", "Graphics", "*" ],
    ["ImageCore", v"0.0.3", "FixedPointNumbers", "0.0.0-0.2" ],
    ["ImageCore", v"0.0.3", "MappedArrays", "*" ],
    ["ImageCore", v"0.0.4", "Colors", "*" ],
    ["ImageCore", v"0.0.4", "Graphics", "*" ],
    ["ImageCore", v"0.0.4", "FixedPointNumbers", "0.0.0-0.2" ],
    ["ImageCore", v"0.0.4", "MappedArrays", "0.0.3-*" ],
    ["ImageCore", v"0.0.5", "Colors", "*" ],
    ["ImageCore", v"0.0.5", "Graphics", "*" ],
    ["ImageCore", v"0.0.5", "FixedPointNumbers", "0.0.0-0.2" ],
    ["ImageCore", v"0.0.5", "MappedArrays", "0.0.3-*" ],
    ["ImageCore", v"0.0.5", "OffsetArrays", "*" ],
    ["ImageCore", v"0.0.5", "ShowItLikeYouBuildIt", "*" ],
    ["ImageCore", v"0.1.1", "Colors", "*" ],
    ["ImageCore", v"0.1.1", "Graphics", "*" ],
    ["ImageCore", v"0.1.1", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageCore", v"0.1.1", "MappedArrays", "0.0.3-*" ],
    ["ImageCore", v"0.1.1", "OffsetArrays", "*" ],
    ["ImageCore", v"0.1.1", "ShowItLikeYouBuildIt", "*" ],
    ["ImageCore", v"0.1.2", "ColorTypes", "*" ],
    ["ImageCore", v"0.1.2", "Colors", "*" ],
    ["ImageCore", v"0.1.2", "Graphics", "*" ],
    ["ImageCore", v"0.1.2", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageCore", v"0.1.2", "MappedArrays", "0.0.3-*" ],
    ["ImageCore", v"0.1.2", "OffsetArrays", "*" ],
    ["ImageCore", v"0.1.2", "ShowItLikeYouBuildIt", "*" ],
    ["ImageCore", v"0.1.5", "ColorTypes", "*" ],
    ["ImageCore", v"0.1.5", "Colors", "*" ],
    ["ImageCore", v"0.1.5", "Graphics", "*" ],
    ["ImageCore", v"0.1.5", "Compat", "0.19.0-*" ],
    ["ImageCore", v"0.1.5", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageCore", v"0.1.5", "MappedArrays", "0.0.3-*" ],
    ["ImageCore", v"0.1.5", "OffsetArrays", "*" ],
    ["ImageCore", v"0.1.5", "ShowItLikeYouBuildIt", "*" ],
    ["ImageCore", v"0.2.0", "ColorTypes", "*" ],
    ["ImageCore", v"0.2.0", "Colors", "*" ],
    ["ImageCore", v"0.2.0", "Graphics", "*" ],
    ["ImageCore", v"0.2.0", "Compat", "0.19.0-*" ],
    ["ImageCore", v"0.2.0", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageCore", v"0.2.0", "MappedArrays", "0.0.3-*" ],
    ["ImageCore", v"0.2.0", "OffsetArrays", "*" ],
    ["ImageCore", v"0.2.0", "ShowItLikeYouBuildIt", "*" ],
    ["ImageCore", v"0.3.0", "Colors", "*" ],
    ["ImageCore", v"0.3.0", "Graphics", "*" ],
    ["ImageCore", v"0.3.0", "ColorTypes", "0.4.0-*" ],
    ["ImageCore", v"0.3.0", "Compat", "0.19.0-*" ],
    ["ImageCore", v"0.3.0", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageCore", v"0.3.0", "MappedArrays", "0.0.3-*" ],
    ["ImageCore", v"0.3.0", "OffsetArrays", "*" ],
    ["ImageCore", v"0.3.0", "ShowItLikeYouBuildIt", "*" ],
    ["ImageFiltering", v"0.0.2", "CatIndices", "*" ],
    ["ImageFiltering", v"0.0.2", "ColorVectorSpace", "*" ],
    ["ImageFiltering", v"0.0.2", "Colors", "*" ],
    ["ImageFiltering", v"0.0.2", "ComputationalResources", "*" ],
    ["ImageFiltering", v"0.0.2", "ImageCore", "*" ],
    ["ImageFiltering", v"0.0.2", "DataStructures", "0.4.6-*" ],
    ["ImageFiltering", v"0.0.2", "FFTViews", "*" ],
    ["ImageFiltering", v"0.0.2", "MappedArrays", "*" ],
    ["ImageFiltering", v"0.0.2", "OffsetArrays", "*" ],
    ["ImageFiltering", v"0.0.2", "StaticArrays", "0.0.5-*" ],
    ["ImageFiltering", v"0.0.2", "TiledIteration", "*" ],
    ["ImageFiltering", v"0.0.2", "FixedPointNumbers", "0.0.0-0.2" ],
    ["ImageFiltering", v"0.1.2", "CatIndices", "*" ],
    ["ImageFiltering", v"0.1.2", "ColorVectorSpace", "*" ],
    ["ImageFiltering", v"0.1.2", "Colors", "*" ],
    ["ImageFiltering", v"0.1.2", "ComputationalResources", "*" ],
    ["ImageFiltering", v"0.1.2", "FFTViews", "*" ],
    ["ImageFiltering", v"0.1.2", "ImageCore", "*" ],
    ["ImageFiltering", v"0.1.2", "DataStructures", "0.4.6-*" ],
    ["ImageFiltering", v"0.1.2", "MappedArrays", "*" ],
    ["ImageFiltering", v"0.1.2", "OffsetArrays", "*" ],
    ["ImageFiltering", v"0.1.2", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageFiltering", v"0.1.2", "StaticArrays", "0.0.5-*" ],
    ["ImageFiltering", v"0.1.2", "TiledIteration", "*" ],
    ["ImageFiltering", v"0.1.4", "CatIndices", "*" ],
    ["ImageFiltering", v"0.1.4", "ColorVectorSpace", "*" ],
    ["ImageFiltering", v"0.1.4", "Colors", "*" ],
    ["ImageFiltering", v"0.1.4", "ComputationalResources", "*" ],
    ["ImageFiltering", v"0.1.4", "Compat", "0.18.0-*" ],
    ["ImageFiltering", v"0.1.4", "DataStructures", "0.4.6-*" ],
    ["ImageFiltering", v"0.1.4", "FFTViews", "*" ],
    ["ImageFiltering", v"0.1.4", "ImageCore", "*" ],
    ["ImageFiltering", v"0.1.4", "MappedArrays", "*" ],
    ["ImageFiltering", v"0.1.4", "OffsetArrays", "*" ],
    ["ImageFiltering", v"0.1.4", "TiledIteration", "*" ],
    ["ImageFiltering", v"0.1.4", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageFiltering", v"0.1.4", "StaticArrays", "0.0.5-*" ],
    ["ImageMagick", v"0.0.1", "BinDeps", "*" ],
    ["ImageMagick", v"0.0.1", "ColorTypes", "*" ],
    ["ImageMagick", v"0.0.1", "Compat", "*" ],
    ["ImageMagick", v"0.0.1", "FileIO", "*" ],
    ["ImageMagick", v"0.0.1", "FixedPointNumbers", "0.0.0-0.2" ],
    ["ImageMagick", v"0.0.1", "Images", "0.0.0-0.5" ],
    ["ImageMagick", v"0.1.3", "BinDeps", "*" ],
    ["ImageMagick", v"0.1.3", "ColorTypes", "0.2.0-*" ],
    ["ImageMagick", v"0.1.3", "FileIO", "*" ],
    ["ImageMagick", v"0.1.3", "FixedPointNumbers", "0.1.0-0.2" ],
    ["ImageMagick", v"0.1.3", "Images", "0.0.0-0.5" ],
    ["ImageMagick", v"0.1.6", "BinDeps", "*" ],
    ["ImageMagick", v"0.1.6", "ColorTypes", "0.2.0-*" ],
    ["ImageMagick", v"0.1.6", "Compat", "0.7.7-*" ],
    ["ImageMagick", v"0.1.6", "FileIO", "*" ],
    ["ImageMagick", v"0.1.6", "FixedPointNumbers", "0.1.0-0.2" ],
    ["ImageMagick", v"0.1.6", "Images", "0.0.0-0.5" ],
    ["ImageMagick", v"0.1.7", "BinDeps", "*" ],
    ["ImageMagick", v"0.1.7", "ColorTypes", "0.2.0-*" ],
    ["ImageMagick", v"0.1.7", "Compat", "0.8.4-*" ],
    ["ImageMagick", v"0.1.7", "FileIO", "*" ],
    ["ImageMagick", v"0.1.7", "FixedPointNumbers", "0.1.0-0.2" ],
    ["ImageMagick", v"0.1.7", "Images", "0.0.0-0.5" ],
    ["ImageMagick", v"0.1.8", "BinDeps", "*" ],
    ["ImageMagick", v"0.1.8", "ColorTypes", "0.2.7-*" ],
    ["ImageMagick", v"0.1.8", "Compat", "0.8.4-*" ],
    ["ImageMagick", v"0.1.8", "FileIO", "*" ],
    ["ImageMagick", v"0.1.8", "FixedPointNumbers", "0.1.8-0.2" ],
    ["ImageMagick", v"0.1.8", "Images", "0.0.0-0.5" ],
    ["ImageMagick", v"0.2.1", "BinDeps", "*" ],
    ["ImageMagick", v"0.2.1", "ColorTypes", "0.2.7-*" ],
    ["ImageMagick", v"0.2.1", "FileIO", "*" ],
    ["ImageMagick", v"0.2.1", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageMagick", v"0.2.3", "BinDeps", "*" ],
    ["ImageMagick", v"0.2.3", "ColorTypes", "0.2.7-*" ],
    ["ImageMagick", v"0.2.3", "Compat", "0.18.0-*" ],
    ["ImageMagick", v"0.2.3", "FileIO", "*" ],
    ["ImageMagick", v"0.2.3", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageMagick", v"0.2.3", "ImageCore", "0.1.0-*" ],
    ["ImageMagick", v"0.2.4", "BinDeps", "*" ],
    ["ImageMagick", v"0.2.4", "ColorTypes", "0.2.7-*" ],
    ["ImageMagick", v"0.2.4", "Compat", "0.24.0-*" ],
    ["ImageMagick", v"0.2.4", "FileIO", "*" ],
    ["ImageMagick", v"0.2.4", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageMagick", v"0.2.4", "Images", "0.6.0-*" ],
    ["ImageMetadata", v"0.0.1", "Colors", "*" ],
    ["ImageMetadata", v"0.0.1", "FixedPointNumbers", "0.0.0-0.2" ],
    ["ImageMetadata", v"0.0.1", "ImageAxes", "*" ],
    ["ImageMetadata", v"0.0.1", "ColorVectorSpace", "0.1.11-*" ],
    ["ImageMetadata", v"0.0.1", "ImageCore", "*" ],
    ["ImageMetadata", v"0.0.1", "IndirectArrays", "*" ],
    ["ImageMetadata", v"0.2.0", "Colors", "*" ],
    ["ImageMetadata", v"0.2.0", "ImageAxes", "*" ],
    ["ImageMetadata", v"0.2.0", "ColorVectorSpace", "0.1.11-*" ],
    ["ImageMetadata", v"0.2.0", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageMetadata", v"0.2.0", "ImageCore", "*" ],
    ["ImageMetadata", v"0.2.0", "IndirectArrays", "*" ],
    ["ImageMetadata", v"0.2.3", "Colors", "*" ],
    ["ImageMetadata", v"0.2.3", "ImageAxes", "*" ],
    ["ImageMetadata", v"0.2.3", "ColorVectorSpace", "0.1.11-*" ],
    ["ImageMetadata", v"0.2.3", "Compat", "0.19.0-*" ],
    ["ImageMetadata", v"0.2.3", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageMetadata", v"0.2.3", "ImageCore", "*" ],
    ["ImageMetadata", v"0.2.3", "IndirectArrays", "*" ],
    ["ImageTransformations", v"0.0.1", "ColorVectorSpace", "0.2.0-*" ],
    ["ImageTransformations", v"0.0.1", "Colors", "0.7.0-*" ],
    ["ImageTransformations", v"0.0.1", "CoordinateTransformations", "0.4.0-*" ],
    ["ImageTransformations", v"0.0.1", "ImageCore", "0.1.2-*" ],
    ["ImageTransformations", v"0.0.1", "Interpolations", "0.3.7-*" ],
    ["ImageTransformations", v"0.0.1", "OffsetArrays", "*" ],
    ["ImageTransformations", v"0.0.1", "StaticArrays", "*" ],
    ["ImageTransformations", v"0.1.0", "ColorVectorSpace", "0.2.0-*" ],
    ["ImageTransformations", v"0.1.0", "Colors", "0.7.0-*" ],
    ["ImageTransformations", v"0.1.0", "CoordinateTransformations", "0.4.0-*" ],
    ["ImageTransformations", v"0.1.0", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageTransformations", v"0.1.0", "ImageCore", "0.1.2-*" ],
    ["ImageTransformations", v"0.1.0", "Interpolations", "0.3.7-*" ],
    ["ImageTransformations", v"0.1.0", "OffsetArrays", "*" ],
    ["ImageTransformations", v"0.1.0", "StaticArrays", "*" ],
    ["ImageTransformations", v"0.2.2", "AxisAlgorithms", "*" ],
    ["ImageTransformations", v"0.2.2", "ColorVectorSpace", "0.2.0-*" ],
    ["ImageTransformations", v"0.2.2", "Colors", "0.7.0-*" ],
    ["ImageTransformations", v"0.2.2", "Compat", "0.18.0-*" ],
    ["ImageTransformations", v"0.2.2", "CoordinateTransformations", "0.4.0-*" ],
    ["ImageTransformations", v"0.2.2", "OffsetArrays", "*" ],
    ["ImageTransformations", v"0.2.2", "StaticArrays", "*" ],
    ["ImageTransformations", v"0.2.2", "FixedPointNumbers", "0.3.0-*" ],
    ["ImageTransformations", v"0.2.2", "ImageCore", "0.1.2-*" ],
    ["ImageTransformations", v"0.2.2", "Interpolations", "0.4.0-*" ],
    ["Images", v"0.4.50", "BinDeps", "*" ],
    ["Images", v"0.4.50", "ColorVectorSpace", "*" ],
    ["Images", v"0.4.50", "Colors", "*" ],
    ["Images", v"0.4.50", "SIUnits", "*" ],
    ["Images", v"0.4.50", "Compat", "0.4.0-*" ],
    ["Images", v"0.4.50", "FixedPointNumbers", "0.0.0-0.2" ],
    ["Images", v"0.4.50", "Graphics", "0.1.0-*" ],
    ["Images", v"0.4.50", "Zlib", "*" ],
    ["Images", v"0.5.4", "FileIO", "*" ],
    ["Images", v"0.5.4", "SIUnits", "*" ],
    ["Images", v"0.5.4", "ColorVectorSpace", "0.1.0-*" ],
    ["Images", v"0.5.4", "Colors", "0.6.0-*" ],
    ["Images", v"0.5.4", "Graphics", "0.1.0-*" ],
    ["Images", v"0.5.4", "FixedPointNumbers", "0.1.0-0.2" ],
    ["Images", v"0.5.4", "Zlib", "*" ],
    ["Images", v"0.5.5", "ColorVectorSpace", "0.1.0-*" ],
    ["Images", v"0.5.5", "Colors", "0.6.0-*" ],
    ["Images", v"0.5.5", "Compat", "0.7.15-*" ],
    ["Images", v"0.5.5", "FileIO", "*" ],
    ["Images", v"0.5.5", "Graphics", "0.1.0-*" ],
    ["Images", v"0.5.5", "FixedPointNumbers", "0.1.0-0.2" ],
    ["Images", v"0.5.5", "SIUnits", "*" ],
    ["Images", v"0.5.5", "Zlib", "*" ],
    ["Images", v"0.5.9", "ColorVectorSpace", "0.1.0-*" ],
    ["Images", v"0.5.9", "Colors", "0.6.0-*" ],
    ["Images", v"0.5.9", "Compat", "0.8.4-*" ],
    ["Images", v"0.5.9", "FileIO", "*" ],
    ["Images", v"0.5.9", "Graphics", "0.1.0-*" ],
    ["Images", v"0.5.9", "FixedPointNumbers", "0.1.0-0.2" ],
    ["Images", v"0.5.9", "SIUnits", "*" ],
    ["Images", v"0.5.9", "StatsBase", "*" ],
    ["Images", v"0.5.9", "Zlib", "*" ],
    ["Images", v"0.5.14", "ColorVectorSpace", "0.1.0-*" ],
    ["Images", v"0.5.14", "Colors", "0.6.0-*" ],
    ["Images", v"0.5.14", "Compat", "0.9.1-*" ],
    ["Images", v"0.5.14", "FileIO", "*" ],
    ["Images", v"0.5.14", "Graphics", "0.1.0-*" ],
    ["Images", v"0.5.14", "FixedPointNumbers", "0.1.0-0.2" ],
    ["Images", v"0.5.14", "SIUnits", "*" ],
    ["Images", v"0.5.14", "StatsBase", "*" ],
    ["Images", v"0.5.14", "Zlib", "*" ],
    ["Images", v"0.6.0", "AxisArrays", "*" ],
    ["Images", v"0.6.0", "FileIO", "*" ],
    ["Images", v"0.6.0", "ImageAxes", "*" ],
    ["Images", v"0.6.0", "ImageCore", "*" ],
    ["Images", v"0.6.0", "ImageFiltering", "*" ],
    ["Images", v"0.6.0", "ImageMetadata", "*" ],
    ["Images", v"0.6.0", "IndirectArrays", "*" ],
    ["Images", v"0.6.0", "MappedArrays", "*" ],
    ["Images", v"0.6.0", "Reexport", "*" ],
    ["Images", v"0.6.0", "SIUnits", "*" ],
    ["Images", v"0.6.0", "StatsBase", "*" ],
    ["Images", v"0.6.0", "Zlib", "*" ],
    ["Images", v"0.6.0", "ColorVectorSpace", "0.2.0-*" ],
    ["Images", v"0.6.0", "Colors", "0.7.0-*" ],
    ["Images", v"0.6.0", "Compat", "0.9.1-*" ],
    ["Images", v"0.6.0", "FixedPointNumbers", "0.3.0-*" ],
    ["Images", v"0.6.0", "Graphics", "0.1.0-*" ],
    ["Images", v"0.7.0", "AxisArrays", "*" ],
    ["Images", v"0.7.0", "FileIO", "*" ],
    ["Images", v"0.7.0", "ColorVectorSpace", "0.2.0-*" ],
    ["Images", v"0.7.0", "Colors", "0.7.0-*" ],
    ["Images", v"0.7.0", "Compat", "0.9.1-*" ],
    ["Images", v"0.7.0", "Graphics", "0.1.0-*" ],
    ["Images", v"0.7.0", "ImageAxes", "*" ],
    ["Images", v"0.7.0", "ImageCore", "*" ],
    ["Images", v"0.7.0", "ImageFiltering", "*" ],
    ["Images", v"0.7.0", "ImageMetadata", "*" ],
    ["Images", v"0.7.0", "IndirectArrays", "*" ],
    ["Images", v"0.7.0", "MappedArrays", "*" ],
    ["Images", v"0.7.0", "Reexport", "*" ],
    ["Images", v"0.7.0", "SIUnits", "*" ],
    ["Images", v"0.7.0", "StatsBase", "*" ],
    ["Images", v"0.7.0", "FixedPointNumbers", "0.3.0-*" ],
    ["Images", v"0.8.0", "AxisArrays", "*" ],
    ["Images", v"0.8.0", "FileIO", "*" ],
    ["Images", v"0.8.0", "ImageAxes", "*" ],
    ["Images", v"0.8.0", "ImageCore", "*" ],
    ["Images", v"0.8.0", "ColorVectorSpace", "0.2.0-*" ],
    ["Images", v"0.8.0", "Colors", "0.7.0-*" ],
    ["Images", v"0.8.0", "Compat", "0.9.1-*" ],
    ["Images", v"0.8.0", "Graphics", "0.1.0-*" ],
    ["Images", v"0.8.0", "ImageFiltering", "*" ],
    ["Images", v"0.8.0", "ImageMetadata", "*" ],
    ["Images", v"0.8.0", "ImageTransformations", "*" ],
    ["Images", v"0.8.0", "IndirectArrays", "*" ],
    ["Images", v"0.8.0", "MappedArrays", "*" ],
    ["Images", v"0.8.0", "Reexport", "*" ],
    ["Images", v"0.8.0", "SIUnits", "*" ],
    ["Images", v"0.8.0", "StatsBase", "*" ],
    ["Images", v"0.8.0", "FixedPointNumbers", "0.3.0-*" ],
    ["Images", v"0.9.0", "AxisArrays", "*" ],
    ["Images", v"0.9.0", "FileIO", "*" ],
    ["Images", v"0.9.0", "Graphics", "0.1.0-*" ],
    ["Images", v"0.9.0", "ImageAxes", "*" ],
    ["Images", v"0.9.0", "ImageCore", "*" ],
    ["Images", v"0.9.0", "ColorVectorSpace", "0.2.0-*" ],
    ["Images", v"0.9.0", "Colors", "0.7.0-*" ],
    ["Images", v"0.9.0", "Compat", "0.18.0-*" ],
    ["Images", v"0.9.0", "ImageFiltering", "*" ],
    ["Images", v"0.9.0", "ImageMetadata", "*" ],
    ["Images", v"0.9.0", "ImageTransformations", "*" ],
    ["Images", v"0.9.0", "IndirectArrays", "*" ],
    ["Images", v"0.9.0", "MappedArrays", "*" ],
    ["Images", v"0.9.0", "Reexport", "*" ],
    ["Images", v"0.9.0", "SIUnits", "*" ],
    ["Images", v"0.9.0", "StatsBase", "*" ],
    ["Images", v"0.9.0", "FixedPointNumbers", "0.3.0-*" ],
    ["Images", v"0.9.1", "AxisArrays", "*" ],
    ["Images", v"0.9.1", "FileIO", "*" ],
    ["Images", v"0.9.1", "ImageAxes", "*" ],
    ["Images", v"0.9.1", "ImageCore", "*" ],
    ["Images", v"0.9.1", "ColorVectorSpace", "0.2.0-*" ],
    ["Images", v"0.9.1", "Colors", "0.7.0-*" ],
    ["Images", v"0.9.1", "Compat", "0.19.0-*" ],
    ["Images", v"0.9.1", "ImageFiltering", "*" ],
    ["Images", v"0.9.1", "ImageMetadata", "*" ],
    ["Images", v"0.9.1", "ImageTransformations", "*" ],
    ["Images", v"0.9.1", "IndirectArrays", "*" ],
    ["Images", v"0.9.1", "MappedArrays", "*" ],
    ["Images", v"0.9.1", "Reexport", "*" ],
    ["Images", v"0.9.1", "SIUnits", "*" ],
    ["Images", v"0.9.1", "StatsBase", "*" ],
    ["Images", v"0.9.1", "FixedPointNumbers", "0.3.0-*" ],
    ["Images", v"0.9.1", "Graphics", "0.1.0-*" ],
    ["IndirectArrays", v"0.1.0" ],
    ["IndirectArrays", v"0.1.1", "Compat", "0.19.0-*" ],
    ["InplaceOps", v"0.1.0" ],
    ["Interpolations", v"0.0.1", "Compat", "*" ],
    ["Interpolations", v"0.0.1", "WoodburyMatrices", "*" ],
    ["Interpolations", v"0.1.0", "WoodburyMatrices", "*" ],
    ["Interpolations", v"0.3.4", "AxisAlgorithms", "*" ],
    ["Interpolations", v"0.3.4", "Ratios", "*" ],
    ["Interpolations", v"0.3.4", "WoodburyMatrices", "0.1.0-*" ],
    ["Interpolations", v"0.3.5", "AxisAlgorithms", "*" ],
    ["Interpolations", v"0.3.5", "Ratios", "*" ],
    ["Interpolations", v"0.3.5", "WoodburyMatrices", "0.1.5-*" ],
    ["Interpolations", v"0.3.6", "AxisAlgorithms", "*" ],
    ["Interpolations", v"0.3.6", "Ratios", "*" ],
    ["Interpolations", v"0.3.6", "Compat", "0.8.0-*" ],
    ["Interpolations", v"0.3.6", "WoodburyMatrices", "0.1.5-*" ],
    ["Interpolations", v"0.3.7", "AxisAlgorithms", "*" ],
    ["Interpolations", v"0.3.7", "DualNumbers", "*" ],
    ["Interpolations", v"0.3.7", "Ratios", "*" ],
    ["Interpolations", v"0.3.7", "Compat", "0.8.0-*" ],
    ["Interpolations", v"0.3.7", "WoodburyMatrices", "0.1.5-*" ],
    ["Interpolations", v"0.3.8", "AxisAlgorithms", "*" ],
    ["Interpolations", v"0.3.8", "DualNumbers", "*" ],
    ["Interpolations", v"0.3.8", "Ratios", "*" ],
    ["Interpolations", v"0.3.8", "Compat", "0.19.0-*" ],
    ["Interpolations", v"0.3.8", "WoodburyMatrices", "0.1.5-*" ],
    ["Interpolations", v"0.4.0", "AxisAlgorithms", "*" ],
    ["Interpolations", v"0.4.0", "DualNumbers", "*" ],
    ["Interpolations", v"0.4.0", "Ratios", "*" ],
    ["Interpolations", v"0.4.0", "Compat", "0.19.0-*" ],
    ["Interpolations", v"0.4.0", "WoodburyMatrices", "0.1.5-*" ],
    ["Interpolations", v"0.5.0", "AxisAlgorithms", "*" ],
    ["Interpolations", v"0.5.0", "DualNumbers", "*" ],
    ["Interpolations", v"0.5.0", "Ratios", "*" ],
    ["Interpolations", v"0.5.0", "ShowItLikeYouBuildIt", "*" ],
    ["Interpolations", v"0.5.0", "Compat", "0.19.0-*" ],
    ["Interpolations", v"0.5.0", "WoodburyMatrices", "0.1.5-*" ],
    ["IntervalSets", v"0.0.2" ],
    ["IntervalSets", v"0.0.5", "Compat", "0.17.0-*" ],
    ["IterativeSolvers", v"0.0.1", "Compat", "*" ],
    ["IterativeSolvers", v"0.0.1", "Docile", "*" ],
    ["IterativeSolvers", v"0.2.1", "Compat", "*" ],
    ["IterativeSolvers", v"0.2.2", "Compat", "*" ],
    ["Iterators", v"0.1.10", "Compat", "*" ],
    ["Iterators", v"0.3.0" ],
    ["JLD", v"0.6.4", "Compat", "0.8.0-*" ],
    ["JLD", v"0.6.4", "FileIO", "*" ],
    ["JLD", v"0.6.4", "HDF5", "*" ],
    ["JLD", v"0.6.4", "LegacyStrings", "*" ],
    ["JLD", v"0.6.10", "Compat", "0.8.0-*" ],
    ["JLD", v"0.6.10", "FileIO", "*" ],
    ["JLD", v"0.6.10", "HDF5", "*" ],
    ["JLD", v"0.6.10", "LegacyStrings", "*" ],
    ["JSON", v"0.3.9" ],
    ["JSON", v"0.4.4", "Compat", "*" ],
    ["JSON", v"0.4.5", "Compat", "0.4.12-*" ],
    ["JSON", v"0.5.0", "Compat", "0.7.1-*" ],
    ["JSON", v"0.5.4", "Compat", "0.7.16-*" ],
    ["JSON", v"0.6.0", "Compat", "0.7.20-*" ],
    ["JSON", v"0.8.0", "Compat", "0.8.4-*" ],
    ["JSON", v"0.8.2", "Compat", "0.9.5-*" ],
    ["JSON", v"0.8.3", "Compat", "0.17.0-*" ],
    ["JSON", v"0.9.0", "Compat", "0.17.0-*" ],
    ["JuliaParser", v"0.5.3", "FactCheck", "*" ],
    ["JuliaParser", v"0.6.4", "Compat", "*" ],
    ["JuliaParser", v"0.6.4", "FactCheck", "*" ],
    ["JuliaParser", v"0.7.0", "AbstractTrees", "*" ],
    ["JuliaParser", v"0.7.0", "Compat", "*" ],
    ["JuliaParser", v"0.7.1", "AbstractTrees", "*" ],
    ["JuliaParser", v"0.7.1", "Compat", "*" ],
    ["JuliaParser", v"0.7.4", "AbstractTrees", "*" ],
    ["JuliaParser", v"0.7.4", "Compat", "*" ],
    ["Juno", v"0.2.3", "Hiccup", "*" ],
    ["Juno", v"0.2.3", "MacroTools", "*" ],
    ["Juno", v"0.2.3", "Media", "*" ],
    ["Juno", v"0.2.4", "Hiccup", "*" ],
    ["Juno", v"0.2.4", "MacroTools", "*" ],
    ["Juno", v"0.2.4", "Media", "*" ],
    ["Juno", v"0.2.5", "Hiccup", "*" ],
    ["Juno", v"0.2.5", "MacroTools", "*" ],
    ["Juno", v"0.2.5", "Media", "*" ],
    ["Juno", v"0.2.7", "Hiccup", "*" ],
    ["Juno", v"0.2.7", "MacroTools", "*" ],
    ["Juno", v"0.2.7", "Media", "*" ],
    ["LNR", v"0.0.0" ],
    ["LNR", v"0.0.1", "Lazy", "*" ],
    ["LNR", v"0.0.2", "Compat", "*" ],
    ["LNR", v"0.0.2", "Lazy", "*" ],
    ["Lazy", v"0.9.1" ],
    ["Lazy", v"0.10.0", "MacroTools", "*" ],
    ["Lazy", v"0.10.1", "Compat", "*" ],
    ["Lazy", v"0.10.1", "MacroTools", "*" ],
    ["Lazy", v"0.11.2", "MacroTools", "*" ],
    ["Lazy", v"0.11.2", "Compat", "0.8.0-*" ],
    ["Lazy", v"0.11.6", "MacroTools", "*" ],
    ["Lazy", v"0.11.6", "Compat", "0.8.0-*" ],
    ["LearnBase", v"0.1.0", "StatsBase", "*" ],
    ["LearnBase", v"0.1.1", "Distributions", "*" ],
    ["LearnBase", v"0.1.1", "StatsBase", "*" ],
    ["LearnBase", v"0.1.2", "Distributions", "*" ],
    ["LearnBase", v"0.1.2", "StatsBase", "0.8.0-*" ],
    ["LearnBase", v"0.1.3", "Distributions", "*" ],
    ["LearnBase", v"0.1.3", "Compat", "0.17.0-*" ],
    ["LearnBase", v"0.1.3", "StatsBase", "0.8.0-*" ],
    ["LearnBase", v"0.1.5", "Distributions", "*" ],
    ["LearnBase", v"0.1.5", "Compat", "0.18.0-*" ],
    ["LearnBase", v"0.1.5", "StatsBase", "0.8.0-*" ],
    ["LegacyStrings", v"0.1.0" ],
    ["LegacyStrings", v"0.2.0", "Compat", "0.8.4-*" ],
    ["LegacyStrings", v"0.2.1", "Compat", "0.18.0-*" ],
    ["LineSearches", v"0.0.2" ],
    ["LineSearches", v"0.1.1" ],
    ["LineSearches", v"0.1.5" ],
    ["LossFunctions", v"0.0.1", "LearnBase", "0.0.1-0.1" ],
    ["LossFunctions", v"0.0.1", "RecipesBase", "*" ],
    ["LossFunctions", v"0.0.1", "Reexport", "*" ],
    ["LossFunctions", v"0.0.2", "LearnBase", "0.0.1-0.1" ],
    ["LossFunctions", v"0.0.2", "RecipesBase", "*" ],
    ["LossFunctions", v"0.0.2", "Reexport", "*" ],
    ["LossFunctions", v"0.0.3", "LearnBase", "0.1.2-0.1" ],
    ["LossFunctions", v"0.0.3", "RecipesBase", "*" ],
    ["LossFunctions", v"0.0.3", "StatsBase", "0.8.0-*" ],
    ["LossFunctions", v"0.1.0", "LearnBase", "0.1.3-0.1" ],
    ["LossFunctions", v"0.1.0", "RecipesBase", "*" ],
    ["LossFunctions", v"0.1.0", "StatsBase", "0.8.0-*" ],
    ["LsqFit", v"0.0.1", "Calculus", "*" ],
    ["LsqFit", v"0.0.1", "Distributions", "*" ],
    ["LsqFit", v"0.0.1", "Optim", "0.0.0-0.4" ],
    ["LsqFit", v"0.0.2", "Calculus", "*" ],
    ["LsqFit", v"0.0.2", "Distributions", "*" ],
    ["LsqFit", v"0.0.2", "Optim", "*" ],
    ["LsqFit", v"0.1.0", "Calculus", "*" ],
    ["LsqFit", v"0.1.0", "Distributions", "*" ],
    ["LsqFit", v"0.1.0", "Optim", "0.6.0-*" ],
    ["LsqFit", v"0.1.1", "Calculus", "*" ],
    ["LsqFit", v"0.1.1", "Distributions", "*" ],
    ["LsqFit", v"0.1.1", "Optim", "0.7.0-*" ],
    ["LsqFit", v"0.2.0", "Calculus", "*" ],
    ["LsqFit", v"0.2.0", "Distributions", "*" ],
    ["LsqFit", v"0.2.0", "Compat", "0.9.1-*" ],
    ["LsqFit", v"0.2.0", "Optim", "0.7.5-*" ],
    ["MachO", v"0.0.4", "ObjFileBase", "*" ],
    ["MachO", v"0.0.4", "StructIO", "*" ],
    ["MacroTools", v"0.1.0" ],
    ["MacroTools", v"0.3.0" ],
    ["MacroTools", v"0.3.1", "Compat", "*" ],
    ["MacroTools", v"0.3.3", "Compat", "*" ],
    ["MacroTools", v"0.3.6", "Compat", "0.7.9-*" ],
    ["MappedArrays", v"0.0.2" ],
    ["MappedArrays", v"0.0.5" ],
    ["MappedArrays", v"0.0.7", "Compat", "0.19.0-*" ],
    ["Markdown", v"0.1.0" ],
    ["Markdown", v"0.3.0", "Lazy", "*" ],
    ["MbedTLS", v"0.2.3", "BinDeps", "*" ],
    ["MbedTLS", v"0.2.3", "Compat", "0.7.9-*" ],
    ["MbedTLS", v"0.3.0", "BinDeps", "*" ],
    ["MbedTLS", v"0.3.0", "Compat", "0.8.0-*" ],
    ["MbedTLS", v"0.4.4", "BinDeps", "*" ],
    ["MbedTLS", v"0.4.5", "BinDeps", "*" ],
    ["MbedTLS", v"0.4.5", "Compat", "0.9.5-*" ],
    ["Measures", v"0.0.2" ],
    ["Measures", v"0.0.3", "Compat", "0.7.15-*" ],
    ["Measures", v"0.1.0", "Compat", "0.18.0-*" ],
    ["Media", v"0.1.0", "Lazy", "*" ],
    ["Media", v"0.1.0", "Requires", "*" ],
    ["Media", v"0.2.2", "Lazy", "*" ],
    ["Media", v"0.2.2", "MacroTools", "*" ],
    ["Media", v"0.2.2", "Requires", "*" ],
    ["Media", v"0.2.3", "MacroTools", "*" ],
    ["Media", v"0.2.3", "Lazy", "0.11.3-*" ],
    ["Media", v"0.2.7", "MacroTools", "*" ],
    ["MultiScaleArrays", v"0.0.1", "Iterators", "*" ],
    ["MultiScaleArrays", v"0.0.1", "RecursiveArrayTools", "0.0.2-*" ],
    ["MultiScaleArrays", v"0.1.0", "DiffEqBase", "0.11.0-*" ],
    ["MultiScaleArrays", v"0.1.0", "Iterators", "*" ],
    ["MultiScaleArrays", v"0.1.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["Mustache", v"0.0.1", "DataFrames", "*" ],
    ["Mustache", v"0.0.7", "Compat", "*" ],
    ["Mustache", v"0.0.7", "Requires", "*" ],
    ["Mustache", v"0.0.14", "Requires", "*" ],
    ["Mustache", v"0.0.14", "Compat", "0.4.0-*" ],
    ["Mustache", v"0.1.0" ],
    ["Mustache", v"0.1.4", "Compat", "0.7.18-*" ],
    ["Mux", v"0.0.0", "Hiccup", "*" ],
    ["Mux", v"0.0.0", "HttpServer", "*" ],
    ["Mux", v"0.0.0", "Lazy", "*" ],
    ["Mux", v"0.0.0", "URIParser", "*" ],
    ["Mux", v"0.1.1", "Compat", "*" ],
    ["Mux", v"0.1.1", "Hiccup", "*" ],
    ["Mux", v"0.1.1", "HttpCommon", "*" ],
    ["Mux", v"0.1.1", "HttpServer", "*" ],
    ["Mux", v"0.1.1", "Lazy", "*" ],
    ["Mux", v"0.1.1", "URIParser", "*" ],
    ["Mux", v"0.1.1", "WebSockets", "*" ],
    ["Mux", v"0.2.2", "Hiccup", "*" ],
    ["Mux", v"0.2.2", "HttpCommon", "*" ],
    ["Mux", v"0.2.2", "HttpServer", "*" ],
    ["Mux", v"0.2.2", "Lazy", "*" ],
    ["Mux", v"0.2.2", "URIParser", "*" ],
    ["Mux", v"0.2.2", "WebSockets", "*" ],
    ["Mux", v"0.2.3", "Hiccup", "*" ],
    ["Mux", v"0.2.3", "HttpCommon", "*" ],
    ["Mux", v"0.2.3", "Compat", "0.7.9-*" ],
    ["Mux", v"0.2.3", "HttpServer", "*" ],
    ["Mux", v"0.2.3", "Lazy", "*" ],
    ["Mux", v"0.2.3", "URIParser", "*" ],
    ["Mux", v"0.2.3", "WebSockets", "*" ],
    ["NLSolversBase", v"2.1.1", "Compat", "0.17.0-*" ],
    ["NLsolve", v"0.7.3", "Calculus", "*" ],
    ["NLsolve", v"0.7.3", "Distances", "*" ],
    ["NLsolve", v"0.7.3", "Optim", "*" ],
    ["NLsolve", v"0.7.3", "Compat", "0.8.0-*" ],
    ["NLsolve", v"0.7.3", "ForwardDiff", "0.2.0-*" ],
    ["NLsolve", v"0.7.3", "LineSearches", "0.0.1-0" ],
    ["NLsolve", v"0.8.0", "Calculus", "*" ],
    ["NLsolve", v"0.8.0", "Distances", "*" ],
    ["NLsolve", v"0.8.0", "Optim", "*" ],
    ["NLsolve", v"0.8.0", "Compat", "0.8.4-*" ],
    ["NLsolve", v"0.8.0", "ForwardDiff", "0.2.0-*" ],
    ["NLsolve", v"0.8.0", "LineSearches", "0.0.1-0" ],
    ["NLsolve", v"0.9.0", "Calculus", "*" ],
    ["NLsolve", v"0.9.0", "DiffBase", "*" ],
    ["NLsolve", v"0.9.0", "Distances", "*" ],
    ["NLsolve", v"0.9.0", "Optim", "*" ],
    ["NLsolve", v"0.9.0", "Compat", "0.8.4-*" ],
    ["NLsolve", v"0.9.0", "ForwardDiff", "0.3.0-*" ],
    ["NLsolve", v"0.9.0", "LineSearches", "0.1.2-0" ],
    ["NLsolve", v"0.9.1", "Calculus", "*" ],
    ["NLsolve", v"0.9.1", "DiffBase", "*" ],
    ["NLsolve", v"0.9.1", "Distances", "*" ],
    ["NLsolve", v"0.9.1", "Optim", "*" ],
    ["NLsolve", v"0.9.1", "Compat", "0.8.4-*" ],
    ["NLsolve", v"0.9.1", "ForwardDiff", "0.3.0-*" ],
    ["NLsolve", v"0.9.1", "LineSearches", "0.1.2-0" ],
    ["NaNMath", v"0.1.1", "Compat", "*" ],
    ["NaNMath", v"0.2.0" ],
    ["NaNMath", v"0.2.1" ],
    ["NaNMath", v"0.2.3", "Compat", "0.9.1-*" ],
    ["NaNMath", v"0.2.4", "Compat", "0.9.1-*" ],
    ["Nettle", v"0.1.1" ],
    ["Nettle", v"0.1.7", "BinDeps", "*" ],
    ["Nettle", v"0.1.10", "BinDeps", "*" ],
    ["Nettle", v"0.1.10", "Compat", "*" ],
    ["Nettle", v"0.2.3", "BinDeps", "*" ],
    ["Nettle", v"0.2.3", "Compat", "*" ],
    ["Nettle", v"0.3.0", "BinDeps", "*" ],
    ["Nettle", v"0.3.0", "Compat", "0.8.0-*" ],
    ["NumericExtensions", v"0.3.6" ],
    ["NumericExtensions", v"0.4.3", "ArrayViews", "0.2.0-*" ],
    ["NumericExtensions", v"0.5.6", "ArrayViews", "0.2.0-*" ],
    ["NumericExtensions", v"0.6.2", "ArrayViews", "0.2.0-*" ],
    ["NumericExtensions", v"0.6.2", "NumericFuns", "0.2.1-*" ],
    ["NumericFuns", v"0.2.0" ],
    ["NumericFuns", v"0.2.3" ],
    ["NumericFuns", v"0.2.4", "Compat", "*" ],
    ["ObjFileBase", v"0.0.4" ],
    ["OffsetArrays", v"0.2.13" ],
    ["OffsetArrays", v"0.3.0", "Compat", "0.19.0-*" ],
    ["Optim", v"0.4.6", "Calculus", "*" ],
    ["Optim", v"0.4.6", "Compat", "*" ],
    ["Optim", v"0.4.6", "DualNumbers", "*" ],
    ["Optim", v"0.4.6", "LineSearches", "0.0.1-0" ],
    ["Optim", v"0.4.7", "Calculus", "*" ],
    ["Optim", v"0.4.7", "DualNumbers", "0.2.0-*" ],
    ["Optim", v"0.4.7", "PositiveFactorizations", "*" ],
    ["Optim", v"0.4.7", "LineSearches", "0.0.1-0" ],
    ["Optim", v"0.5.0", "Calculus", "*" ],
    ["Optim", v"0.5.0", "PositiveFactorizations", "*" ],
    ["Optim", v"0.5.0", "Compat", "0.7.16-*" ],
    ["Optim", v"0.5.0", "DualNumbers", "0.2.0-*" ],
    ["Optim", v"0.5.0", "LineSearches", "0.0.1-0" ],
    ["Optim", v"0.6.1", "Calculus", "*" ],
    ["Optim", v"0.6.1", "PositiveFactorizations", "*" ],
    ["Optim", v"0.6.1", "Compat", "0.8.4-*" ],
    ["Optim", v"0.6.1", "ForwardDiff", "0.2.0-0.2" ],
    ["Optim", v"0.6.1", "LineSearches", "0.0.1-0" ],
    ["Optim", v"0.7.2", "Calculus", "*" ],
    ["Optim", v"0.7.2", "PositiveFactorizations", "*" ],
    ["Optim", v"0.7.2", "Compat", "0.8.4-*" ],
    ["Optim", v"0.7.2", "ForwardDiff", "0.3.0-0.3" ],
    ["Optim", v"0.7.2", "LineSearches", "0.1.0-0" ],
    ["Optim", v"0.7.4", "Calculus", "*" ],
    ["Optim", v"0.7.4", "PositiveFactorizations", "*" ],
    ["Optim", v"0.7.4", "Compat", "0.8.4-*" ],
    ["Optim", v"0.7.4", "ForwardDiff", "0.3.0-0.3" ],
    ["Optim", v"0.7.4", "LineSearches", "0.1.2-0" ],
    ["Optim", v"0.7.5", "Calculus", "*" ],
    ["Optim", v"0.7.5", "PositiveFactorizations", "*" ],
    ["Optim", v"0.7.5", "Compat", "0.8.4-*" ],
    ["Optim", v"0.7.5", "ForwardDiff", "0.3.0-0.3" ],
    ["Optim", v"0.7.5", "LineSearches", "0.1.2-0" ],
    ["Optim", v"0.7.7", "Calculus", "*" ],
    ["Optim", v"0.7.7", "PositiveFactorizations", "*" ],
    ["Optim", v"0.7.7", "Compat", "0.18.0-*" ],
    ["Optim", v"0.7.7", "ForwardDiff", "0.3.0-0.3" ],
    ["Optim", v"0.7.7", "LineSearches", "0.1.2-0" ],
    ["Optim", v"0.7.8", "Calculus", "*" ],
    ["Optim", v"0.7.8", "PositiveFactorizations", "*" ],
    ["Optim", v"0.7.8", "Compat", "0.18.0-*" ],
    ["Optim", v"0.7.8", "ForwardDiff", "0.3.0-0.4" ],
    ["Optim", v"0.7.8", "LineSearches", "0.1.2-0" ],
    ["Options", v"0.2.6" ],
    ["OrdinaryDiffEq", v"0.0.1", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"0.0.1", "DiffEqBase", "0.0.0-0.6" ],
    ["OrdinaryDiffEq", v"0.0.1", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"0.0.1", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"0.0.1", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"0.0.1", "NLsolve", "0.7.3-*" ],
    ["OrdinaryDiffEq", v"0.0.1", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"0.0.1", "Ranges", "0.0.1-*" ],
    ["OrdinaryDiffEq", v"0.0.1", "RecipesBase", "0.1.0-*" ],
    ["OrdinaryDiffEq", v"0.0.1", "Sundials", "0.3.0-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "DiffEqBase", "0.0.0-0.6" ],
    ["OrdinaryDiffEq", v"0.0.3", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "NLsolve", "0.7.3-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "ParameterizedFunctions", "0.1.0-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "Ranges", "0.0.1-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "RecipesBase", "0.1.0-*" ],
    ["OrdinaryDiffEq", v"0.0.3", "Sundials", "0.3.0-*" ],
    ["OrdinaryDiffEq", v"0.0.5", "RecursiveArrayTools", "*" ],
    ["OrdinaryDiffEq", v"0.0.5", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"0.0.5", "DiffEqBase", "0.0.0-0.6" ],
    ["OrdinaryDiffEq", v"0.0.5", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"0.0.5", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"0.0.5", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"0.0.5", "NLsolve", "0.7.3-*" ],
    ["OrdinaryDiffEq", v"0.0.5", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"0.0.5", "Ranges", "0.0.1-*" ],
    ["OrdinaryDiffEq", v"0.0.5", "RecipesBase", "0.1.0-*" ],
    ["OrdinaryDiffEq", v"0.0.5", "Sundials", "0.3.0-*" ],
    ["OrdinaryDiffEq", v"0.1.0", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"0.1.0", "DiffEqBase", "0.0.0-0.6" ],
    ["OrdinaryDiffEq", v"0.1.0", "Juno", "*" ],
    ["OrdinaryDiffEq", v"0.1.0", "RecursiveArrayTools", "*" ],
    ["OrdinaryDiffEq", v"0.1.0", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"0.1.0", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"0.1.0", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"0.1.0", "NLsolve", "0.7.3-*" ],
    ["OrdinaryDiffEq", v"0.1.0", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"0.1.0", "Ranges", "0.0.1-*" ],
    ["OrdinaryDiffEq", v"0.1.0", "RecipesBase", "0.1.0-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "DiffEqBase", "0.1.2-0.6" ],
    ["OrdinaryDiffEq", v"0.1.1", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "NLsolve", "0.7.3-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "Ranges", "0.0.1-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "RecipesBase", "0.1.0-*" ],
    ["OrdinaryDiffEq", v"0.1.1", "RecursiveArrayTools", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "Calculus", "0.1.15-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "DiffEqBase", "0.2.0-0.6" ],
    ["OrdinaryDiffEq", v"0.5.0", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "NLsolve", "0.7.3-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "Ranges", "0.0.1-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "RecipesBase", "0.1.0-*" ],
    ["OrdinaryDiffEq", v"0.5.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "Calculus", "0.1.15-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "DiffEqBase", "0.4.0-0.6" ],
    ["OrdinaryDiffEq", v"0.6.0", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "NLsolve", "0.7.3-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "Ranges", "0.0.1-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "RecipesBase", "0.1.0-*" ],
    ["OrdinaryDiffEq", v"0.6.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "Calculus", "0.1.15-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "DataStructures", "0.4.6-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "DiffEqBase", "0.6.0-0.7" ],
    ["OrdinaryDiffEq", v"1.0.2", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "NLsolve", "0.9.1-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "RecursiveArrayTools", "0.1.2-*" ],
    ["OrdinaryDiffEq", v"1.0.2", "Roots", "0.2.1-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "Calculus", "0.1.15-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "DiffEqBase", "0.7.0-0.7" ],
    ["OrdinaryDiffEq", v"1.1.0", "Iterators", "*" ],
    ["OrdinaryDiffEq", v"1.1.0", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "DataStructures", "0.4.6-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "NLsolve", "0.9.1-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "RecursiveArrayTools", "0.1.2-*" ],
    ["OrdinaryDiffEq", v"1.1.0", "Roots", "0.2.1-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "Calculus", "0.1.15-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "DataStructures", "0.4.6-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "DiffEqBase", "0.8.0-0.14" ],
    ["OrdinaryDiffEq", v"1.3.1", "Iterators", "*" ],
    ["OrdinaryDiffEq", v"1.3.1", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "NLsolve", "0.9.1-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "RecursiveArrayTools", "0.2.0-*" ],
    ["OrdinaryDiffEq", v"1.3.1", "Roots", "0.2.1-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "Calculus", "0.1.15-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "Iterators", "*" ],
    ["OrdinaryDiffEq", v"1.4.1", "Compat", "0.8.8-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "DataStructures", "0.4.6-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "DiffEqBase", "0.11.0-0.14" ],
    ["OrdinaryDiffEq", v"1.4.1", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "NLsolve", "0.9.1-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "RecursiveArrayTools", "0.2.0-*" ],
    ["OrdinaryDiffEq", v"1.4.1", "Roots", "0.2.1-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "Calculus", "0.1.15-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "Iterators", "*" ],
    ["OrdinaryDiffEq", v"1.5.0", "Compat", "0.17.0-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "DataStructures", "0.4.6-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "DiffEqBase", "0.11.0-0.14" ],
    ["OrdinaryDiffEq", v"1.5.0", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "NLsolve", "0.9.1-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["OrdinaryDiffEq", v"1.5.0", "Roots", "0.2.1-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "Calculus", "0.1.15-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "Iterators", "*" ],
    ["OrdinaryDiffEq", v"1.7.0", "Compat", "0.17.0-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "DataStructures", "0.4.6-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "DiffEqBase", "0.13.0-0.14" ],
    ["OrdinaryDiffEq", v"1.7.0", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "NLsolve", "0.9.1-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["OrdinaryDiffEq", v"1.7.0", "Roots", "0.2.1-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "Calculus", "0.1.15-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "DiffEqBase", "0.15.0-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "Iterators", "*" ],
    ["OrdinaryDiffEq", v"1.8.0", "Compat", "0.17.0-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "DataStructures", "0.4.6-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "ForwardDiff", "0.2.4-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "GenericSVD", "0.0.2-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "InplaceOps", "0.0.5-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "Juno", "0.2.5-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "NLsolve", "0.9.1-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "Parameters", "0.5.0-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["OrdinaryDiffEq", v"1.8.0", "Roots", "0.2.1-*" ],
    ["PDMats", v"0.1.2", "NumericExtensions", "0.5.0-*" ],
    ["PDMats", v"0.2.5", "ArrayViews", "0.4.0-*" ],
    ["PDMats", v"0.3.0", "ArrayViews", "0.4.8-*" ],
    ["PDMats", v"0.3.1", "ArrayViews", "0.4.8-*" ],
    ["PDMats", v"0.3.6", "ArrayViews", "0.4.8-*" ],
    ["PDMats", v"0.4.0", "Compat", "0.7.7-*" ],
    ["PDMats", v"0.4.1", "Compat", "0.7.7-*" ],
    ["PDMats", v"0.4.2", "Compat", "0.7.7-*" ],
    ["PDMats", v"0.5.3", "Compat", "0.9.2-*" ],
    ["PDMats", v"0.5.4", "Compat", "0.9.2-*" ],
    ["PDMats", v"0.5.5", "Compat", "0.17.0-*" ],
    ["PDMats", v"0.5.6", "Compat", "0.18.0-*" ],
    ["PDMats", v"0.6.0", "Compat", "0.18.0-*" ],
    ["ParameterizedFunctions", v"0.0.1", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"0.0.1", "DiffEqBase", "0.0.0-0.4" ],
    ["ParameterizedFunctions", v"0.0.1", "SymEngine", "0.1.1-*" ],
    ["ParameterizedFunctions", v"0.1.1", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"0.1.1", "DiffEqBase", "0.0.0-0.4" ],
    ["ParameterizedFunctions", v"0.1.1", "SymEngine", "0.1.1-*" ],
    ["ParameterizedFunctions", v"0.2.2", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"0.2.2", "DiffEqBase", "0.0.0-0.4" ],
    ["ParameterizedFunctions", v"0.2.2", "SymEngine", "0.1.1-*" ],
    ["ParameterizedFunctions", v"0.3.1", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"0.3.1", "DiffEqBase", "0.1.0-0.4" ],
    ["ParameterizedFunctions", v"0.3.1", "SymEngine", "0.1.2-*" ],
    ["ParameterizedFunctions", v"0.3.2", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"0.3.2", "DiffEqBase", "0.1.0-0.4" ],
    ["ParameterizedFunctions", v"0.3.2", "SymEngine", "0.1.2-*" ],
    ["ParameterizedFunctions", v"0.3.3", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"0.3.3", "DiffEqBase", "0.2.0-0.4" ],
    ["ParameterizedFunctions", v"0.3.3", "SymEngine", "0.1.2-*" ],
    ["ParameterizedFunctions", v"0.4.2", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"0.4.2", "SimpleTraits", "0.1.1-*" ],
    ["ParameterizedFunctions", v"0.4.2", "DiffEqBase", "0.2.0-0.4" ],
    ["ParameterizedFunctions", v"0.4.2", "SymEngine", "0.1.2-*" ],
    ["ParameterizedFunctions", v"0.5.1", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"0.5.1", "SimpleTraits", "0.1.1-*" ],
    ["ParameterizedFunctions", v"0.5.1", "DiffEqBase", "0.4.0-0.4" ],
    ["ParameterizedFunctions", v"0.5.1", "SymEngine", "0.1.2-*" ],
    ["ParameterizedFunctions", v"1.2.0", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"1.2.0", "SimpleTraits", "0.1.1-*" ],
    ["ParameterizedFunctions", v"1.2.0", "DiffEqBase", "0.5.0-0.13" ],
    ["ParameterizedFunctions", v"1.2.0", "SymEngine", "0.1.2-*" ],
    ["ParameterizedFunctions", v"1.3.0", "DataStructures", "0.4.6-*" ],
    ["ParameterizedFunctions", v"1.3.0", "DiffEqBase", "0.14.0-*" ],
    ["ParameterizedFunctions", v"1.3.0", "SimpleTraits", "0.1.1-*" ],
    ["ParameterizedFunctions", v"1.3.0", "SymEngine", "0.1.2-*" ],
    ["Parameters", v"0.5.0", "Compat", "0.7.15-*" ],
    ["Parameters", v"0.5.0", "DataStructures", "0.4.3-*" ],
    ["Parameters", v"0.6.0", "DataStructures", "0.4.3-*" ],
    ["Parameters", v"0.7.1", "Compat", "0.17.0-*" ],
    ["Parameters", v"0.7.1", "DataStructures", "0.5.2-*" ],
    ["Parameters", v"0.7.2", "DataStructures", "0.5.2-*" ],
    ["PlotThemes", v"0.1.1", "PlotUtils", "*" ],
    ["PlotUtils", v"0.0.1" ],
    ["PlotUtils", v"0.3.0", "Colors", "*" ],
    ["PlotUtils", v"0.3.0", "Reexport", "*" ],
    ["Plots", v"0.1.0", "Colors", "*" ],
    ["Plots", v"0.1.0", "FactCheck", "*" ],
    ["Plots", v"0.1.0", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.1.3", "Colors", "*" ],
    ["Plots", v"0.1.3", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.3.0", "Colors", "*" ],
    ["Plots", v"0.3.0", "Reexport", "*" ],
    ["Plots", v"0.3.0", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.5.1", "Colors", "*" ],
    ["Plots", v"0.5.1", "Compat", "*" ],
    ["Plots", v"0.5.1", "Reexport", "*" ],
    ["Plots", v"0.5.1", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.5.2", "Colors", "*" ],
    ["Plots", v"0.5.2", "Compat", "*" ],
    ["Plots", v"0.5.2", "Reexport", "*" ],
    ["Plots", v"0.5.2", "Requires", "*" ],
    ["Plots", v"0.5.2", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.6.1", "Colors", "*" ],
    ["Plots", v"0.6.1", "Compat", "*" ],
    ["Plots", v"0.6.1", "FixedSizeArrays", "*" ],
    ["Plots", v"0.6.1", "Reexport", "*" ],
    ["Plots", v"0.6.1", "Requires", "*" ],
    ["Plots", v"0.6.1", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.6.2", "Colors", "*" ],
    ["Plots", v"0.6.2", "Compat", "*" ],
    ["Plots", v"0.6.2", "FixedSizeArrays", "*" ],
    ["Plots", v"0.6.2", "Reexport", "*" ],
    ["Plots", v"0.6.2", "Requires", "*" ],
    ["Plots", v"0.6.2", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.6.2", "RecipesBase", "0.0.1-0.0.1" ],
    ["Plots", v"0.7.5", "Colors", "*" ],
    ["Plots", v"0.7.5", "Compat", "*" ],
    ["Plots", v"0.7.5", "FixedSizeArrays", "*" ],
    ["Plots", v"0.7.5", "Measures", "*" ],
    ["Plots", v"0.7.5", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.7.5", "RecipesBase", "*" ],
    ["Plots", v"0.7.5", "Reexport", "*" ],
    ["Plots", v"0.8.0", "Compat", "*" ],
    ["Plots", v"0.8.0", "FixedSizeArrays", "*" ],
    ["Plots", v"0.8.0", "Measures", "*" ],
    ["Plots", v"0.8.0", "PlotUtils", "*" ],
    ["Plots", v"0.8.0", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.8.0", "RecipesBase", "*" ],
    ["Plots", v"0.8.0", "Reexport", "*" ],
    ["Plots", v"0.9.0", "Compat", "*" ],
    ["Plots", v"0.9.0", "FixedSizeArrays", "*" ],
    ["Plots", v"0.9.0", "Measures", "*" ],
    ["Plots", v"0.9.0", "PlotUtils", "*" ],
    ["Plots", v"0.9.0", "RecipesBase", "*" ],
    ["Plots", v"0.9.0", "Reexport", "*" ],
    ["Plots", v"0.9.0", "JSON", "0.0.0-0.8" ],
    ["Plots", v"0.9.0", "Showoff", "*" ],
    ["Plots", v"0.9.1", "Compat", "*" ],
    ["Plots", v"0.9.1", "FixedSizeArrays", "*" ],
    ["Plots", v"0.9.1", "Measures", "*" ],
    ["Plots", v"0.9.1", "PlotUtils", "*" ],
    ["Plots", v"0.9.1", "RecipesBase", "*" ],
    ["Plots", v"0.9.1", "Reexport", "*" ],
    ["Plots", v"0.9.1", "Showoff", "*" ],
    ["Plots", v"0.9.3", "Compat", "*" ],
    ["Plots", v"0.9.3", "FixedSizeArrays", "*" ],
    ["Plots", v"0.9.3", "Measures", "*" ],
    ["Plots", v"0.9.3", "PlotUtils", "*" ],
    ["Plots", v"0.9.3", "RecipesBase", "*" ],
    ["Plots", v"0.9.3", "Reexport", "*" ],
    ["Plots", v"0.9.3", "Showoff", "*" ],
    ["Plots", v"0.9.4", "FixedSizeArrays", "*" ],
    ["Plots", v"0.9.4", "Measures", "*" ],
    ["Plots", v"0.9.4", "PlotUtils", "*" ],
    ["Plots", v"0.9.4", "RecipesBase", "*" ],
    ["Plots", v"0.9.4", "Reexport", "*" ],
    ["Plots", v"0.9.4", "Showoff", "*" ],
    ["Plots", v"0.10.3", "FixedSizeArrays", "*" ],
    ["Plots", v"0.10.3", "Measures", "*" ],
    ["Plots", v"0.10.3", "PlotThemes", "*" ],
    ["Plots", v"0.10.3", "PlotUtils", "*" ],
    ["Plots", v"0.10.3", "RecipesBase", "*" ],
    ["Plots", v"0.10.3", "Reexport", "*" ],
    ["Plots", v"0.10.3", "Showoff", "*" ],
    ["PolynomialFactors", v"0.0.1", "Combinatorics", "0.2.1-*" ],
    ["PolynomialFactors", v"0.0.1", "Compat", "0.7.15-*" ],
    ["PolynomialFactors", v"0.0.1", "Iterators", "0.1.0-*" ],
    ["PolynomialFactors", v"0.0.1", "Primes", "0.1.1-*" ],
    ["PolynomialFactors", v"0.0.2", "Combinatorics", "0.2.1-*" ],
    ["PolynomialFactors", v"0.0.2", "Compat", "0.7.15-*" ],
    ["PolynomialFactors", v"0.0.2", "Iterators", "0.1.0-*" ],
    ["PolynomialFactors", v"0.0.2", "Polynomials", "0.1.1-*" ],
    ["PolynomialFactors", v"0.0.2", "Primes", "0.1.1-*" ],
    ["PolynomialFactors", v"0.0.4", "Combinatorics", "0.2.1-*" ],
    ["PolynomialFactors", v"0.0.4", "Compat", "0.7.15-*" ],
    ["PolynomialFactors", v"0.0.4", "Iterators", "0.1.0-*" ],
    ["PolynomialFactors", v"0.0.4", "Polynomials", "0.1.1-*" ],
    ["PolynomialFactors", v"0.0.4", "Primes", "0.1.1-*" ],
    ["Polynomials", v"0.0.2" ],
    ["Polynomials", v"0.0.3" ],
    ["Polynomials", v"0.0.4", "Compat", "*" ],
    ["Polynomials", v"0.0.5", "Compat", "*" ],
    ["Polynomials", v"0.1.0", "Compat", "0.7.15-*" ],
    ["Polynomials", v"0.1.1", "Compat", "0.8.0-*" ],
    ["Polynomials", v"0.1.5", "Compat", "0.9.4-*" ],
    ["PositiveFactorizations", v"0.0.1" ],
    ["PositiveFactorizations", v"0.0.3", "Compat", "0.8.4-*" ],
    ["PositiveFactorizations", v"0.0.4", "Compat", "0.12.0-*" ],
    ["PowerSeries", v"0.1.10" ],
    ["PowerSeries", v"0.1.14", "Compat", "0.4.7-*" ],
    ["PowerSeries", v"0.2.0" ],
    ["Primes", v"0.1.0" ],
    ["Primes", v"0.1.1" ],
    ["Primes", v"0.1.3", "Compat", "0.9.4-*" ],
    ["PyCall", v"0.4.10" ],
    ["PyCall", v"0.6.2", "Compat", "0.2.0-*" ],
    ["PyCall", v"0.7.3", "Compat", "0.2.0-*" ],
    ["PyCall", v"0.7.3", "Dates", "*" ],
    ["PyCall", v"0.7.4", "Compat", "0.3.1-*" ],
    ["PyCall", v"0.7.4", "Dates", "*" ],
    ["PyCall", v"0.7.5", "Compat", "0.3.4-*" ],
    ["PyCall", v"0.7.5", "Dates", "*" ],
    ["PyCall", v"0.8.1", "Compat", "0.4.0-*" ],
    ["PyCall", v"0.8.1", "Dates", "*" ],
    ["PyCall", v"1.0.1", "Compat", "0.4.6-*" ],
    ["PyCall", v"1.0.1", "Dates", "*" ],
    ["PyCall", v"1.0.3", "Compat", "0.7.1-*" ],
    ["PyCall", v"1.0.3", "Dates", "*" ],
    ["PyCall", v"1.4.0", "Compat", "0.7.1-*" ],
    ["PyCall", v"1.4.0", "Conda", "0.1.6-*" ],
    ["PyCall", v"1.4.0", "Dates", "*" ],
    ["PyCall", v"1.5.0", "Compat", "0.7.15-*" ],
    ["PyCall", v"1.5.0", "Conda", "0.1.6-*" ],
    ["PyCall", v"1.5.0", "MacroTools", "0.2.0-*" ],
    ["PyCall", v"1.6.2", "Compat", "0.7.15-*" ],
    ["PyCall", v"1.6.2", "Conda", "0.2.0-*" ],
    ["PyCall", v"1.6.2", "MacroTools", "0.2.0-*" ],
    ["PyCall", v"1.7.2", "Compat", "0.8.0-*" ],
    ["PyCall", v"1.7.2", "Conda", "0.2.0-*" ],
    ["PyCall", v"1.7.2", "MacroTools", "0.2.0-*" ],
    ["PyCall", v"1.10.0", "Compat", "0.9.5-*" ],
    ["PyCall", v"1.10.0", "Conda", "0.2.0-*" ],
    ["PyCall", v"1.10.0", "MacroTools", "0.2.0-*" ],
    ["PyCall", v"1.12.0", "Compat", "0.18.0-*" ],
    ["PyCall", v"1.12.0", "Conda", "0.2.0-*" ],
    ["PyCall", v"1.12.0", "MacroTools", "0.2.0-*" ],
    ["PyDSTool", v"0.0.1", "DataStructures", "*" ],
    ["PyDSTool", v"0.0.1", "PyCall", "*" ],
    ["PyDSTool", v"0.0.2", "Conda", "*" ],
    ["PyDSTool", v"0.0.2", "DataStructures", "*" ],
    ["PyDSTool", v"0.0.2", "PyCall", "*" ],
    ["PyDSTool", v"0.1.1", "Conda", "*" ],
    ["PyDSTool", v"0.1.1", "DataStructures", "*" ],
    ["PyDSTool", v"0.1.1", "DiffEqBase", "0.11.0-*" ],
    ["PyDSTool", v"0.1.1", "PyCall", "*" ],
    ["PyDSTool", v"0.1.1", "RecipesBase", "*" ],
    ["PyDSTool", v"0.1.2", "DataStructures", "*" ],
    ["PyDSTool", v"0.1.2", "PyCall", "*" ],
    ["PyDSTool", v"0.1.2", "RecipesBase", "*" ],
    ["PyDSTool", v"0.1.2", "Conda", "0.2.0-*" ],
    ["PyDSTool", v"0.1.2", "DiffEqBase", "0.11.0-*" ],
    ["QuadGK", v"0.1.0" ],
    ["QuadGK", v"0.1.2", "DataStructures", "0.5.0-*" ],
    ["RangeArrays", v"0.1.1" ],
    ["RangeArrays", v"0.1.2", "Compat", "0.19.0-*" ],
    ["Ranges", v"0.0.1" ],
    ["Ratios", v"0.0.3" ],
    ["Ratios", v"0.0.4", "Compat", "*" ],
    ["Reactive", v"0.2.4", "FactCheck", "*" ],
    ["Reactive", v"0.2.4", "Compat", "0.4.0-*" ],
    ["Reactive", v"0.3.4", "Compat", "*" ],
    ["Reactive", v"0.3.5", "Compat", "0.9.2-*" ],
    ["Reactive", v"0.3.6" ],
    ["Reactive", v"0.3.7", "DataStructures", "*" ],
    ["RecipesBase", v"0.1.0" ],
    ["RecursiveArrayTools", v"0.0.1" ],
    ["RecursiveArrayTools", v"0.1.1" ],
    ["RecursiveArrayTools", v"0.1.2" ],
    ["RecursiveArrayTools", v"0.2.0" ],
    ["Reexport", v"0.0.2" ],
    ["Reexport", v"0.0.3" ],
    ["Requires", v"0.2.3", "MacroTools", "*" ],
    ["Requires", v"0.4.1" ],
    ["ResettableStacks", v"0.1.0" ],
    ["Rmath", v"0.1.0", "BinDeps", "*" ],
    ["Rmath", v"0.1.2", "BinDeps", "*" ],
    ["Rmath", v"0.1.2", "Compat", "0.8.4-*" ],
    ["Rmath", v"0.1.6", "BinDeps", "*" ],
    ["Rmath", v"0.1.6", "Compat", "0.9.1-*" ],
    ["Roots", v"0.1.9", "Polynomials", "0.0.3-*" ],
    ["Roots", v"0.1.9", "ForwardDiff", "0.0.0-0.1" ],
    ["Roots", v"0.1.9", "PowerSeries", "0.1.0-*" ],
    ["Roots", v"0.1.13", "Docile", "0.4.0-*" ],
    ["Roots", v"0.1.13", "Polynomials", "0.0.3-*" ],
    ["Roots", v"0.1.13", "ForwardDiff", "0.0.0-0.1" ],
    ["Roots", v"0.1.13", "PowerSeries", "0.1.11-*" ],
    ["Roots", v"0.1.18", "Compat", "0.4.0-*" ],
    ["Roots", v"0.1.18", "Docile", "0.4.0-*" ],
    ["Roots", v"0.1.18", "Polynomials", "0.0.3-*" ],
    ["Roots", v"0.1.18", "ForwardDiff", "0.0.0-0.1" ],
    ["Roots", v"0.1.18", "PowerSeries", "0.1.11-*" ],
    ["Roots", v"0.1.22", "Compat", "0.4.0-*" ],
    ["Roots", v"0.1.22", "Docile", "0.4.0-*" ],
    ["Roots", v"0.1.22", "Polynomials", "0.0.3-*" ],
    ["Roots", v"0.1.22", "ForwardDiff", "0.0.0-0.1" ],
    ["Roots", v"0.1.26", "Compat", "0.4.0-*" ],
    ["Roots", v"0.1.26", "Docile", "0.4.0-*" ],
    ["Roots", v"0.1.26", "Polynomials", "0.0.5-*" ],
    ["Roots", v"0.1.26", "ForwardDiff", "0.0.0-0.1" ],
    ["Roots", v"0.2.0", "Primes", "*" ],
    ["Roots", v"0.2.0", "Compat", "0.4.0-*" ],
    ["Roots", v"0.2.0", "Docile", "0.4.0-*" ],
    ["Roots", v"0.2.0", "ForwardDiff", "0.2.0-*" ],
    ["Roots", v"0.2.0", "Polynomials", "0.0.5-*" ],
    ["Roots", v"0.2.1", "Primes", "*" ],
    ["Roots", v"0.2.1", "Compat", "0.4.0-*" ],
    ["Roots", v"0.2.1", "ForwardDiff", "0.2.0-*" ],
    ["Roots", v"0.2.1", "Polynomials", "0.0.5-*" ],
    ["Roots", v"0.3.0", "Compat", "0.8.0-*" ],
    ["Roots", v"0.3.0", "ForwardDiff", "0.2.0-*" ],
    ["Roots", v"0.3.0", "PolynomialFactors", "0.0.3-*" ],
    ["Roots", v"0.3.0", "Polynomials", "0.0.5-*" ],
    ["Rotations", v"0.3.4", "StaticArrays", "0.0.3-0.2" ],
    ["Rotations", v"0.3.5", "StaticArrays", "0.3.0-0.3" ],
    ["Rotations", v"0.4.0", "StaticArrays", "0.4.0-0.4" ],
    ["SHA", v"0.0.2" ],
    ["SHA", v"0.0.3" ],
    ["SHA", v"0.2.0", "Compat", "0.3.5-*" ],
    ["SHA", v"0.2.1", "Compat", "0.7.9-*" ],
    ["SHA", v"0.3.1", "Compat", "0.9.4-*" ],
    ["SHA", v"0.3.2", "Compat", "0.17.0-*" ],
    ["SIUnits", v"0.0.5", "TexExtensions", "*" ],
    ["SIUnits", v"0.0.6", "Compat", "*" ],
    ["SIUnits", v"0.0.6", "TexExtensions", "*" ],
    ["SIUnits", v"0.1.0", "TexExtensions", "*" ],
    ["SIUnits", v"0.1.0", "Compat", "0.8.0-*" ],
    ["ShowItLikeYouBuildIt", v"0.0.1" ],
    ["Showoff", v"0.0.1" ],
    ["Showoff", v"0.0.3", "Iterators", "*" ],
    ["Showoff", v"0.0.7", "Compat", "*" ],
    ["Showoff", v"0.0.7", "Iterators", "*" ],
    ["Showoff", v"0.1.0", "Compat", "0.9.5-*" ],
    ["Showoff", v"0.1.1", "Compat", "0.18.0-*" ],
    ["SimpleTraits", v"0.1.0", "Compat", "*" ],
    ["SimpleTraits", v"0.1.1" ],
    ["SimpleTraits", v"0.2.0", "MacroTools", "0.3.2-*" ],
    ["SimpleTraits", v"0.4.0", "Compat", "0.19.0-*" ],
    ["SimpleTraits", v"0.4.0", "MacroTools", "0.3.2-*" ],
    ["SortingAlgorithms", v"0.0.3" ],
    ["SortingAlgorithms", v"0.0.6", "Compat", "*" ],
    ["SortingAlgorithms", v"0.1.0", "Compat", "0.8.4-*" ],
    ["SortingAlgorithms", v"0.1.1", "Compat", "0.9.4-*" ],
    ["SortingAlgorithms", v"0.1.1", "DataStructures", "0.5.3-*" ],
    ["SpecialFunctions", v"0.0.1", "Compat", "0.9.1-*" ],
    ["SpecialFunctions", v"0.1.0", "Compat", "0.9.1-*" ],
    ["SpecialFunctions", v"0.1.1", "Compat", "0.18.0-*" ],
    ["StaticArrays", v"0.0.2" ],
    ["StaticArrays", v"0.0.4" ],
    ["StaticArrays", v"0.2.1" ],
    ["StaticArrays", v"0.3.0" ],
    ["StaticArrays", v"0.4.0" ],
    ["Stats", v"0.0.1", "StatsBase", "0.3.0-*" ],
    ["Stats", v"0.1.0", "StatsBase", "*" ],
    ["StatsBase", v"0.2.4", "NumericExtensions", "*" ],
    ["StatsBase", v"0.2.9" ],
    ["StatsBase", v"0.3.9" ],
    ["StatsBase", v"0.4.1" ],
    ["StatsBase", v"0.6.8", "ArrayViews", "0.4.6-*" ],
    ["StatsBase", v"0.6.9", "ArrayViews", "0.4.8-*" ],
    ["StatsBase", v"0.6.10", "ArrayViews", "0.4.8-*" ],
    ["StatsBase", v"0.6.12", "ArrayViews", "0.4.8-*" ],
    ["StatsBase", v"0.6.12", "Compat", "0.2.11-*" ],
    ["StatsBase", v"0.6.13", "ArrayViews", "0.4.10-*" ],
    ["StatsBase", v"0.6.13", "Compat", "0.3.2-*" ],
    ["StatsBase", v"0.6.16", "ArrayViews", "0.4.12-*" ],
    ["StatsBase", v"0.6.16", "Compat", "0.4.0-*" ],
    ["StatsBase", v"0.7.4", "ArrayViews", "0.4.12-*" ],
    ["StatsBase", v"0.7.4", "Compat", "0.4.0-*" ],
    ["StatsBase", v"0.7.4", "StatsFuns", "0.1.0-*" ],
    ["StatsBase", v"0.8.1", "ArrayViews", "0.4.12-*" ],
    ["StatsBase", v"0.8.1", "Compat", "0.4.0-*" ],
    ["StatsBase", v"0.8.1", "StatsFuns", "0.1.0-*" ],
    ["StatsBase", v"0.8.2", "ArrayViews", "0.4.12-*" ],
    ["StatsBase", v"0.8.2", "Compat", "0.4.0-*" ],
    ["StatsBase", v"0.8.2", "StatsFuns", "0.1.0-*" ],
    ["StatsBase", v"0.8.3", "Compat", "0.8.4-*" ],
    ["StatsBase", v"0.8.3", "StatsFuns", "0.1.0-*" ],
    ["StatsBase", v"0.9.0", "Compat", "0.8.4-*" ],
    ["StatsBase", v"0.9.0", "StatsFuns", "0.3.0-*" ],
    ["StatsBase", v"0.10.0", "Compat", "0.8.4-*" ],
    ["StatsBase", v"0.12.0", "Compat", "0.8.4-*" ],
    ["StatsBase", v"0.13.0", "Compat", "0.13.0-*" ],
    ["StatsBase", v"0.13.0", "DataStructures", "0.5.0-*" ],
    ["StatsBase", v"0.13.1", "Compat", "0.18.0-*" ],
    ["StatsBase", v"0.13.1", "DataStructures", "0.5.0-*" ],
    ["StatsBase", v"0.13.1", "SpecialFunctions", "0.1.0-*" ],
    ["StatsFuns", v"0.0.3", "Compat", "0.4.0-*" ],
    ["StatsFuns", v"0.1.0", "Compat", "0.4.0-*" ],
    ["StatsFuns", v"0.2.1", "Compat", "0.4.0-*" ],
    ["StatsFuns", v"0.2.2", "Compat", "0.7.18-*" ],
    ["StatsFuns", v"0.3.0", "Compat", "0.8.4-*" ],
    ["StatsFuns", v"0.3.0", "Rmath", "0.1.0-*" ],
    ["StatsFuns", v"0.4.0", "Compat", "0.9.1-*" ],
    ["StatsFuns", v"0.4.0", "Rmath", "0.1.0-*" ],
    ["StatsFuns", v"0.5.0", "SpecialFunctions", "*" ],
    ["StatsFuns", v"0.5.0", "Compat", "0.9.1-*" ],
    ["StatsFuns", v"0.5.0", "Rmath", "0.1.0-*" ],
    ["StochasticDiffEq", v"0.0.3", "ChunkedArrays", "0.1.0-*" ],
    ["StochasticDiffEq", v"0.0.3", "DiffEqBase", "0.0.0-0.7" ],
    ["StochasticDiffEq", v"0.0.3", "ParameterizedFunctions", "0.1.0-*" ],
    ["StochasticDiffEq", v"0.0.3", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"0.0.4", "RecursiveArrayTools", "*" ],
    ["StochasticDiffEq", v"0.0.4", "ChunkedArrays", "0.1.0-*" ],
    ["StochasticDiffEq", v"0.0.4", "DiffEqBase", "0.0.0-0.7" ],
    ["StochasticDiffEq", v"0.0.4", "ParameterizedFunctions", "0.1.0-*" ],
    ["StochasticDiffEq", v"0.0.4", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"0.0.5", "RecursiveArrayTools", "*" ],
    ["StochasticDiffEq", v"0.0.5", "ChunkedArrays", "0.1.0-*" ],
    ["StochasticDiffEq", v"0.0.5", "DiffEqBase", "0.0.0-0.7" ],
    ["StochasticDiffEq", v"0.0.5", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"0.2.0", "ChunkedArrays", "0.1.0-*" ],
    ["StochasticDiffEq", v"0.2.0", "DiffEqBase", "0.2.0-0.7" ],
    ["StochasticDiffEq", v"0.2.0", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"0.2.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["StochasticDiffEq", v"0.3.0", "ChunkedArrays", "0.1.0-*" ],
    ["StochasticDiffEq", v"0.3.0", "DataStructures", "*" ],
    ["StochasticDiffEq", v"0.3.0", "DiffEqBase", "0.2.0-0.7" ],
    ["StochasticDiffEq", v"0.3.0", "Juno", "*" ],
    ["StochasticDiffEq", v"0.3.0", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"0.3.0", "RecursiveArrayTools", "0.0.2-*" ],
    ["StochasticDiffEq", v"0.3.0", "ResettableStacks", "*" ],
    ["StochasticDiffEq", v"0.5.0", "ChunkedArrays", "0.1.0-*" ],
    ["StochasticDiffEq", v"0.5.0", "DataStructures", "0.4.6-*" ],
    ["StochasticDiffEq", v"0.5.0", "DiffEqBase", "0.4.0-0.7" ],
    ["StochasticDiffEq", v"0.5.0", "Juno", "0.2.5-*" ],
    ["StochasticDiffEq", v"0.5.0", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"0.5.0", "RecursiveArrayTools", "0.1.2-*" ],
    ["StochasticDiffEq", v"0.5.0", "ResettableStacks", "0.0.1-*" ],
    ["StochasticDiffEq", v"1.0.2", "Iterators", "*" ],
    ["StochasticDiffEq", v"1.0.2", "Roots", "*" ],
    ["StochasticDiffEq", v"1.0.2", "DataStructures", "0.4.6-*" ],
    ["StochasticDiffEq", v"1.0.2", "DiffEqBase", "0.8.0-0.14" ],
    ["StochasticDiffEq", v"1.0.2", "Juno", "0.2.5-*" ],
    ["StochasticDiffEq", v"1.0.2", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"1.0.2", "RecursiveArrayTools", "0.2.0-*" ],
    ["StochasticDiffEq", v"1.0.2", "ResettableStacks", "0.0.1-*" ],
    ["StochasticDiffEq", v"1.1.0", "Iterators", "*" ],
    ["StochasticDiffEq", v"1.1.0", "Roots", "*" ],
    ["StochasticDiffEq", v"1.1.0", "DataStructures", "0.4.6-*" ],
    ["StochasticDiffEq", v"1.1.0", "DiffEqBase", "0.11.0-0.14" ],
    ["StochasticDiffEq", v"1.1.0", "Juno", "0.2.5-*" ],
    ["StochasticDiffEq", v"1.1.0", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"1.1.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["StochasticDiffEq", v"1.1.0", "ResettableStacks", "0.0.1-*" ],
    ["StochasticDiffEq", v"1.2.1", "Compat", "0.17.0-*" ],
    ["StochasticDiffEq", v"1.2.1", "Iterators", "*" ],
    ["StochasticDiffEq", v"1.2.1", "Roots", "*" ],
    ["StochasticDiffEq", v"1.2.1", "DataStructures", "0.4.6-*" ],
    ["StochasticDiffEq", v"1.2.1", "DiffEqBase", "0.11.0-0.14" ],
    ["StochasticDiffEq", v"1.2.1", "Juno", "0.2.5-*" ],
    ["StochasticDiffEq", v"1.2.1", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"1.2.1", "RecursiveArrayTools", "0.2.0-*" ],
    ["StochasticDiffEq", v"1.2.1", "ResettableStacks", "0.0.1-*" ],
    ["StochasticDiffEq", v"1.3.0", "Compat", "0.17.0-*" ],
    ["StochasticDiffEq", v"1.3.0", "Iterators", "*" ],
    ["StochasticDiffEq", v"1.3.0", "Roots", "*" ],
    ["StochasticDiffEq", v"1.3.0", "DataStructures", "0.4.6-*" ],
    ["StochasticDiffEq", v"1.3.0", "DiffEqBase", "0.13.0-0.14" ],
    ["StochasticDiffEq", v"1.3.0", "Juno", "0.2.5-*" ],
    ["StochasticDiffEq", v"1.3.0", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"1.3.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["StochasticDiffEq", v"1.3.0", "ResettableStacks", "0.0.1-*" ],
    ["StochasticDiffEq", v"1.4.0", "Compat", "0.17.0-*" ],
    ["StochasticDiffEq", v"1.4.0", "DiffEqBase", "0.15.0-*" ],
    ["StochasticDiffEq", v"1.4.0", "Iterators", "*" ],
    ["StochasticDiffEq", v"1.4.0", "Roots", "*" ],
    ["StochasticDiffEq", v"1.4.0", "DataStructures", "0.4.6-*" ],
    ["StochasticDiffEq", v"1.4.0", "Juno", "0.2.5-*" ],
    ["StochasticDiffEq", v"1.4.0", "Parameters", "0.5.0-*" ],
    ["StochasticDiffEq", v"1.4.0", "RecursiveArrayTools", "0.2.0-*" ],
    ["StochasticDiffEq", v"1.4.0", "ResettableStacks", "0.0.1-*" ],
    ["StokesDiffEq", v"0.0.1", "DiffEqBase", "*" ],
    ["StokesDiffEq", v"0.0.1", "Parameters", "0.5.0-*" ],
    ["StokesDiffEq", v"0.0.1", "VectorizedRoutines", "0.0.1-*" ],
    ["StokesDiffEq", v"0.0.2", "DiffEqBase", "*" ],
    ["StokesDiffEq", v"0.0.2", "Parameters", "0.5.0-*" ],
    ["StokesDiffEq", v"0.0.2", "VectorizedRoutines", "0.0.1-*" ],
    ["StokesDiffEq", v"0.1.0", "DiffEqBase", "0.4.0-*" ],
    ["StokesDiffEq", v"0.1.0", "Parameters", "0.5.0-*" ],
    ["StokesDiffEq", v"0.1.0", "VectorizedRoutines", "0.0.2-*" ],
    ["StrPack", v"0.0.1" ],
    ["StructIO", v"0.0.2" ],
    ["Sundials", v"0.0.0" ],
    ["Sundials", v"0.1.2", "BinDeps", "*" ],
    ["Sundials", v"0.2.0", "BinDeps", "0.3.0-*" ],
    ["Sundials", v"0.2.2", "Compat", "*" ],
    ["Sundials", v"0.2.2", "BinDeps", "0.3.0-*" ],
    ["Sundials", v"0.3.0", "BinDeps", "0.4.3-*" ],
    ["Sundials", v"0.3.0", "Compat", "0.9.0-*" ],
    ["Sundials", v"0.4.0", "BinDeps", "0.4.3-*" ],
    ["Sundials", v"0.4.0", "Compat", "0.9.0-*" ],
    ["Sundials", v"0.4.0", "DiffEqBase", "0.0.0-0.1" ],
    ["Sundials", v"0.9.0", "BinDeps", "0.4.3-*" ],
    ["Sundials", v"0.9.0", "Compat", "0.9.0-*" ],
    ["Sundials", v"0.9.0", "DiffEqBase", "0.2.0-0.14" ],
    ["Sundials", v"0.10.0", "BinDeps", "0.4.3-*" ],
    ["Sundials", v"0.10.0", "Compat", "0.9.0-*" ],
    ["Sundials", v"0.10.0", "DiffEqBase", "0.15.0-*" ],
    ["SymEngine", v"0.1.0", "BinDeps", "*" ],
    ["SymEngine", v"0.1.0", "Conda", "*" ],
    ["SymEngine", v"0.1.0", "Compat", "0.8.5-*" ],
    ["SymEngine", v"0.1.0", "RecipesBase", "0.0.6-*" ],
    ["SymEngine", v"0.1.1", "BinDeps", "0.4.0-*" ],
    ["SymEngine", v"0.1.1", "Compat", "0.8.5-*" ],
    ["SymEngine", v"0.1.1", "Conda", "0.3.0-*" ],
    ["SymEngine", v"0.1.1", "RecipesBase", "0.0.6-*" ],
    ["SymEngine", v"0.1.2", "BinDeps", "0.4.0-*" ],
    ["SymEngine", v"0.1.2", "Compat", "0.8.5-*" ],
    ["SymEngine", v"0.1.2", "Conda", "0.4.0-*" ],
    ["SymEngine", v"0.1.2", "RecipesBase", "0.0.6-*" ],
    ["SymEngine", v"0.1.5", "BinDeps", "0.4.0-*" ],
    ["SymEngine", v"0.1.5", "Compat", "0.9.5-*" ],
    ["SymEngine", v"0.1.5", "Conda", "0.4.0-*" ],
    ["SymEngine", v"0.1.5", "RecipesBase", "0.0.6-*" ],
    ["TerminalUI", v"0.0.1", "Reactive", "*" ],
    ["TerminalUI", v"0.0.1", "VT100", "*" ],
    ["TerminalUI", v"0.0.2", "AbstractTrees", "*" ],
    ["TerminalUI", v"0.0.2", "Colors", "*" ],
    ["TerminalUI", v"0.0.2", "Compat", "*" ],
    ["TerminalUI", v"0.0.2", "FixedPointNumbers", "*" ],
    ["TerminalUI", v"0.0.2", "Reactive", "*" ],
    ["TerminalUI", v"0.0.2", "VT100", "*" ],
    ["TexExtensions", v"0.0.2" ],
    ["TexExtensions", v"0.0.3", "Compat", "*" ],
    ["TextWrap", v"0.0.0", "Options", "*" ],
    ["TextWrap", v"0.1.3" ],
    ["TextWrap", v"0.1.4" ],
    ["TextWrap", v"0.1.5", "Compat", "0.7.3-*" ],
    ["TextWrap", v"0.1.6", "Compat", "0.7.15-*" ],
    ["TextWrap", v"0.2.0", "Compat", "0.9.5-*" ],
    ["TiledIteration", v"0.0.2", "OffsetArrays", "*" ],
    ["URIParser", v"0.0.4", "Compat", "*" ],
    ["URIParser", v"0.0.5", "Compat", "0.3.5-*" ],
    ["URIParser", v"0.1.0", "HttpCommon", "*" ],
    ["URIParser", v"0.1.0", "Compat", "0.3.5-*" ],
    ["URIParser", v"0.1.3" ],
    ["URIParser", v"0.1.6", "Compat", "0.8.0-*" ],
    ["URIParser", v"0.1.8", "Compat", "0.9.5-*" ],
    ["VT100", v"0.0.1", "Colors", "*" ],
    ["VT100", v"0.0.1", "Compat", "*" ],
    ["VT100", v"0.0.1", "FixedPointNumbers", "*" ],
    ["VT100", v"0.0.2", "Colors", "*" ],
    ["VT100", v"0.0.2", "FixedPointNumbers", "*" ],
    ["VT100", v"0.0.2", "Compat", "0.7.15-*" ],
    ["VT100", v"0.1.0", "ColorTypes", "0.3.4-*" ],
    ["VT100", v"0.1.0", "Compat", "0.17.0-*" ],
    ["VT100", v"0.1.0", "FixedPointNumbers", "0.3.0-*" ],
    ["VectorizedRoutines", v"0.0.1", "Distributions", "*" ],
    ["VectorizedRoutines", v"0.0.1", "StatsFuns", "*" ],
    ["VectorizedRoutines", v"0.0.2", "Distributions", "*" ],
    ["WebSockets", v"0.0.0", "HttpCommon", "*" ],
    ["WebSockets", v"0.0.0", "HttpServer", "*" ],
    ["WebSockets", v"0.0.1" ],
    ["WebSockets", v"0.0.3", "Codecs", "*" ],
    ["WebSockets", v"0.0.3", "HttpCommon", "*" ],
    ["WebSockets", v"0.0.3", "HttpServer", "*" ],
    ["WebSockets", v"0.0.5", "Codecs", "*" ],
    ["WebSockets", v"0.0.5", "HttpCommon", "0.0.3-*" ],
    ["WebSockets", v"0.0.5", "HttpServer", "0.0.4-*" ],
    ["WebSockets", v"0.0.6", "Codecs", "*" ],
    ["WebSockets", v"0.0.6", "Nettle", "*" ],
    ["WebSockets", v"0.0.6", "HttpCommon", "0.0.3-*" ],
    ["WebSockets", v"0.0.6", "HttpServer", "0.0.4-*" ],
    ["WebSockets", v"0.1.0", "Codecs", "*" ],
    ["WebSockets", v"0.1.0", "Compat", "*" ],
    ["WebSockets", v"0.1.0", "Nettle", "*" ],
    ["WebSockets", v"0.1.0", "HttpCommon", "0.0.3-*" ],
    ["WebSockets", v"0.1.0", "HttpServer", "0.0.4-*" ],
    ["WebSockets", v"0.1.2", "Codecs", "*" ],
    ["WebSockets", v"0.1.2", "Compat", "*" ],
    ["WebSockets", v"0.1.2", "HttpCommon", "0.0.3-*" ],
    ["WebSockets", v"0.1.2", "HttpServer", "0.0.4-*" ],
    ["WebSockets", v"0.1.2", "Nettle", "0.2.0-*" ],
    ["WebSockets", v"0.2.1", "Codecs", "*" ],
    ["WebSockets", v"0.2.1", "MbedTLS", "*" ],
    ["WebSockets", v"0.2.1", "Compat", "0.7.16-*" ],
    ["WebSockets", v"0.2.1", "HttpCommon", "0.0.3-*" ],
    ["WebSockets", v"0.2.1", "HttpServer", "0.0.4-*" ],
    ["WoodburyMatrices", v"0.0.2" ],
    ["WoodburyMatrices", v"0.1.3", "Docile", "*" ],
    ["WoodburyMatrices", v"0.1.4", "Compat", "*" ],
    ["WoodburyMatrices", v"0.1.4", "Docile", "*" ],
    ["WoodburyMatrices", v"0.1.5", "Compat", "*" ],
    ["WoodburyMatrices", v"0.1.5", "Docile", "*" ],
    ["WoodburyMatrices", v"0.2.1", "Compat", "*" ],
    ["WoodburyMatrices", v"0.2.2", "Compat", "0.7.19-*" ],
    ["Zlib", v"0.1.9" ],
    ["Zlib", v"0.1.12", "Compat", "*" ]
]

problematic_data = Any[
    ("CoordinateTransformations", v"0.2.0"),
    ("Plots", v"0.6.2"),
    ("Roots", v"0.1.9"),
    ("Roots", v"0.1.13"),
    ("Roots", v"0.1.18"),
    ("Roots", v"0.1.22"),
    ("Roots", v"0.1.26"),
]

reqs_data = Any[
    ["Atom", "*"],
    ["DifferentialEquations", "*"],
    ["ImageMagick", "*"],
    ["Plots", "*"],
]

want_data = Dict(
    "ASTInterpreter"=>v"0.0.4",
    "AbstractTrees"=>v"0.0.4",
    "AlgebraicDiffEq"=>v"0.1.0",
    "ArgParse"=>v"0.4.0",
    "Atom"=>v"0.5.10",
    "AxisAlgorithms"=>v"0.1.6",
    "AxisArrays"=>v"0.1.2",
    "BinDeps"=>v"0.4.7",
    "Blink"=>v"0.5.1",
    "COFF"=>v"0.0.2",
    "CRC"=>v"1.2.0",
    "Calculus"=>v"0.2.2",
    "CatIndices"=>v"0.0.2",
    "ChunkedArrays"=>v"0.1.1",
    "CodeTools"=>v"0.4.3",
    "Codecs"=>v"0.3.0",
    "ColorTypes"=>v"0.4.1",
    "ColorVectorSpace"=>v"0.4.2",
    "Colors"=>v"0.7.3",
    "Combinatorics"=>v"0.4.0",
    "Compat"=>v"0.24.0",
    "ComputationalResources"=>v"0.0.2",
    "Conda"=>v"0.5.3",
    "CoordinateTransformations"=>v"0.4.1",
    "CustomUnitRanges"=>v"0.0.4",
    "DWARF"=>v"0.1.0",
    "DataStructures"=>v"0.5.3",
    "DelayDiffEq"=>v"0.3.0",
    "DiffBase"=>v"0.1.0",
    "DiffEqBase"=>v"0.15.0",
    "DiffEqBiological"=>v"0.0.1",
    "DiffEqCallbacks"=>v"0.0.2",
    "DiffEqDevTools"=>v"0.7.0",
    "DiffEqFinancial"=>v"0.1.0",
    "DiffEqJump"=>v"0.3.0",
    "DiffEqMonteCarlo"=>v"0.2.0",
    "DiffEqPDEBase"=>v"0.2.0",
    "DiffEqParamEstim"=>v"0.2.0",
    "DiffEqSensitivity"=>v"0.1.0",
    "DifferentialEquations"=>v"1.10.1",
    "Distances"=>v"0.4.1",
    "Distributions"=>v"0.12.5",
    "DualNumbers"=>v"0.3.0",
    "ELF"=>v"0.1.0",
    "EllipsisNotation"=>v"0.1.0",
    "FFTViews"=>v"0.0.2",
    "FileIO"=>v"0.3.1",
    "FiniteElementDiffEq"=>v"0.3.0",
    "FixedPointNumbers"=>v"0.3.6",
    "FixedSizeArrays"=>v"0.2.5",
    "ForwardDiff"=>v"0.4.2",
    "Gallium"=>v"0.0.4",
    "GenericSVD"=>v"0.0.2",
    "Graphics"=>v"0.2.0",
    "Hiccup"=>v"0.1.1",
    "HttpCommon"=>v"0.2.7",
    "HttpParser"=>v"0.2.0",
    "HttpServer"=>v"0.2.0",
    "ImageAxes"=>v"0.2.1",
    "ImageCore"=>v"0.3.0",
    "ImageFiltering"=>v"0.1.4",
    "ImageMagick"=>v"0.2.4",
    "ImageMetadata"=>v"0.2.3",
    "ImageTransformations"=>v"0.2.2",
    "Images"=>v"0.9.1",
    "IndirectArrays"=>v"0.1.1",
    "InplaceOps"=>v"0.1.0",
    "Interpolations"=>v"0.5.0",
    "IntervalSets"=>v"0.0.5",
    "IterativeSolvers"=>v"0.2.2",
    "Iterators"=>v"0.3.0",
    "JSON"=>v"0.9.0",
    "JuliaParser"=>v"0.7.4",
    "Juno"=>v"0.2.7",
    "LNR"=>v"0.0.2",
    "Lazy"=>v"0.11.6",
    "LearnBase"=>v"0.1.5",
    "LineSearches"=>v"0.1.5",
    "LossFunctions"=>v"0.1.0",
    "LsqFit"=>v"0.2.0",
    "MachO"=>v"0.0.4",
    "MacroTools"=>v"0.3.6",
    "MappedArrays"=>v"0.0.7",
    "MbedTLS"=>v"0.4.5",
    "Measures"=>v"0.1.0",
    "Media"=>v"0.2.7",
    "MultiScaleArrays"=>v"0.1.0",
    "Mustache"=>v"0.1.4",
    "Mux"=>v"0.2.3",
    "NLsolve"=>v"0.9.1",
    "NaNMath"=>v"0.2.4",
    "ObjFileBase"=>v"0.0.4",
    "OffsetArrays"=>v"0.3.0",
    "Optim"=>v"0.7.8",
    "OrdinaryDiffEq"=>v"1.8.0",
    "PDMats"=>v"0.6.0",
    "ParameterizedFunctions"=>v"1.3.0",
    "Parameters"=>v"0.7.2",
    "PlotThemes"=>v"0.1.1",
    "PlotUtils"=>v"0.3.0",
    "Plots"=>v"0.10.3",
    "PolynomialFactors"=>v"0.0.4",
    "Polynomials"=>v"0.1.5",
    "PositiveFactorizations"=>v"0.0.4",
    "Primes"=>v"0.1.3",
    "QuadGK"=>v"0.1.2",
    "RangeArrays"=>v"0.1.2",
    "Ranges"=>v"0.0.1",
    "Ratios"=>v"0.0.4",
    "Reactive"=>v"0.3.7",
    "RecipesBase"=>v"0.1.0",
    "RecursiveArrayTools"=>v"0.2.0",
    "Reexport"=>v"0.0.3",
    "ResettableStacks"=>v"0.1.0",
    "Rmath"=>v"0.1.6",
    "Roots"=>v"0.3.0",
    "Rotations"=>v"0.4.0",
    "SHA"=>v"0.3.2",
    "SIUnits"=>v"0.1.0",
    "ShowItLikeYouBuildIt"=>v"0.0.1",
    "Showoff"=>v"0.1.1",
    "SimpleTraits"=>v"0.4.0",
    "SpecialFunctions"=>v"0.1.1",
    "StaticArrays"=>v"0.4.0",
    "StatsBase"=>v"0.13.1",
    "StatsFuns"=>v"0.5.0",
    "StochasticDiffEq"=>v"1.4.0",
    "StokesDiffEq"=>v"0.1.0",
    "StructIO"=>v"0.0.2",
    "Sundials"=>v"0.10.0",
    "SymEngine"=>v"0.1.5",
    "TerminalUI"=>v"0.0.2",
    "TexExtensions"=>v"0.0.3",
    "TextWrap"=>v"0.2.0",
    "TiledIteration"=>v"0.0.2",
    "URIParser"=>v"0.1.8",
    "VT100"=>v"0.1.0",
    "VectorizedRoutines"=>v"0.0.2",
    "WebSockets"=>v"0.2.1",
    "WoodburyMatrices"=>v"0.2.2",
)

end
